GEN Seminar Series: The Community of Inquiry Project (Archive)

Description: Community of Inquiry Series

GEN Seminar Series: The Community of Inquiry Project

This is an archive of an online seminar that was hosted by the Global Educators Network (GEN) in 2001. All seminars in GEN were free and open to the public, and facilitated by volunteers in the community -- a model that lives on in SCoPE.

Seminar Description

Learning and Teaching in a Computer Conference Environment: Results of an Investigation of Cognitive, Social and Teaching Presence Online

This seminar seriesis based on the Community of Inquiry Research Project at University of Alberta which explores three elements essential to an educational experience:

  1. Cognitive Presence: "The extent to which the participants in any particular configuration of a community of inquiry are able to construct meaning through sustained communication."
  2. Social Presence: "The ability of learners to project their personal characteristics into the community of inquiry, thereby presenting themselves as 'real people.'"
  3. Teaching Presence: "The design, facilitation, and direction of cognitive and social processes for the purpose of realizing personally meaningful and educational worthwhile learning outcomes."

This seminar series is structured as follows:

Week 1 Sept 24 - 30
Moderator: Randy Garrison, Director of the Learning Commons, University of Calgary
Critical thinking in a text-based environment: Computer conferencing in higher education, critical thinking and cognitive presence

Week 2 Oct 1 - 7
Moderator: Liam Rourke, Ph.D. candidate, Department of Educational Psychology, University of Alberta
Methodological issues in the content analysis of computer conference transcripts

Week 3 Oct 8 - 14
Moderator: Walter Archer, University of Saskatchewan
What effect text?: Text-based teaching and learning

Week 4 Oct 15 - 21
Moderator: Terry Anderson, Canadian Research Chair in Distance Education, Athabasca University and Director of Academic Technologies for Learning (ATL) at the University of Alberta
Assessing teaching presence in a computer conferencing environment and using peers to lead online discussions

Summary

Last updated 23-Oct-2001

Series: September 24 - October 21, 2001
Facilitators: 
Terry Anderson
Walter Archer  
Randy Garrison 
Liam Rourke

Description

This seminar series is based on the Community of Inquiry Research Projectat University of Alberta which explores three elements essential to an educational experience:

  • Cognitive Presence: "The extent to which the participants in any particular configuration of a community of inquiry are able to construct meaning through sustained communication."
  • Social Presence: "The ability of learners to project their personal characteristics into the community of inquiry, thereby presenting themselves as 'real people.'"
  • Teaching Presence: "The design, facilitation, and direction of cognitive and social processes for the purpose of realizing personally meaningful and educational worthwhile learning outcomes."


Welcome to our GEN Community of Inquiry seminar series!

Learning and Teaching in a Computer Conference Environment:
Results of an Investigation of Cognitive, Social and Teaching Presence Online

September 24 - October 21 , 2001

This seminar series is based on the Community of Inquiry Research Project at University of Alberta which explores three elements essential to an educational experience:

  1. Cognitive Presence: "The extent to which the participants in any particular configuration of a community of inquiry are able to construct meaning through sustained communication."
  2. Social Presence: "The ability of learners to project their personal characteristics into the community of inquiry, thereby presenting themselves as 'real people.'"
  3. Teaching Presence: "The design, facilitation, and direction of cognitive and social processes for the purpose of realizing personally meaningful and educational worthwhile learning outcomes."

We will launch each week in this series with a new focus and a new moderator as follows:

Week 1 Sept 24 - 30
Moderator: Randy Garrison, Director of the Learning Commons, University of Calgary
Critical thinking in a text-based environment: Computer conferencing in higher education, critical thinking and cognitive presence

Week 2 Oct 1 - 7
Moderator: Liam Rourke, Ph.D. candidate, Department of Educational Psychology, University of Alberta
Methodological issues in the content analysis of computer conference transcripts

Week 3 Oct 8 - 14
Moderator: Walter Archer, University of Saskatchewan
What effect text?: Text-based teaching and learning

Week 4 Oct 15 - 21
Moderator: Terry Anderson, Canadian Research Chair in Distance Education, Athabasca University and Director of Academic Technologies for Learning (ATL) at the University of Alberta
Assessing teaching presence in a computer conferencing environment and using peers to lead online discussions


Here are a few guidelines for participation:

Introduce yourself

Use "reply" if you are responding to a message.

If you are introducing a new question, start a new thread by selecting "add new message".

Quick messages are welcome, too! Just pop in to say hello if you only have a moment to spare.


Here are a few tips for managing your messages:

When you open this conference, use the pull-down menu on the top left to view the messages in a format that suits you. Select the "...by thread" option to view the various threads of discussion. Or select any of the "unread messages" options to speed up download time and read new postings. Remember to click "show".

Is there a specific message you'd like to revisit but you don't know where it is? Select "search" from the top left pull-down menu and enter a word or phrase you remember from that message.

Want to catch up quickly? Click on "Full Message View" to compile messages into one screen.


Thank you for joining us!

Sylvia Currie
GEN Coordinator
currie@idmail.com

Week 1


Date:   Fri, 28 Sep 2001 (10:33) #49   Status: Read
Subject:   Re:Welcome to our GEN seminar series!  
Keywords:    
Author:   Michelle Escudier  
In-Reply-To:   Welcome to our GEN seminar series!

Dear Friends,

My name is Michelle Escudier and I am the web development coordinator at the University of Southern Colorado Teacher Education Program.  I have an MS in Instructional Technology and want to learn about ways to design more effective online instruction.

The topics and questions sound intriguing.  I look forward to participating in this seminar!

Sincerely,

Michelle E.
escudier@uscolo.edu


Date:   Sun, 23 Sep 2001 (20:08) #2   Status: Read
Subject:   Introduction to week 1  
Keywords:    
Author:   Randy Garrison  

This is Randy Garrison. I have just assumed the position of Director of the Learning Commons at the University of Calgary. All of you know where Calgary is, of course. That is the city with mountains, unlike the places where my collaborators in this research project live :-). This is a homecoming for me as I started my academic career at the University of Calgary. I am also very pleased to be directly involved in the area of my academic interest - teaching, learning and technology (heavy on the teaching and learning). Since I have the challenge of getting the discussion started, I shall post a couple of questions that I hope are probing and perhaps somewhat controversial. They are:

  1. How little do we really know of text-based, asynchronous, online learning?
  2. What value is there in a coherent theoretical framework?
  3. Are cognitive, social and teaching presence the essential elements of an online educational experience?
  4. Have we focused too much on social presence and not enough on cognitive presence?
  5. What do we really know about facilitating critical thinking and higher-order learning (ie, teaching presence)?
  6. Why is that we never seem to get to the latter stages of practical inquiry in an educational experience (ie, good at exploration but not at resolution and application)?

Date:   Mon, 24 Sep 2001 (06:37) #3   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Nancy Fire  
In-Reply-To:   Introduction to week 1

Hi Randy, and everyone else out there.  This is a topic that I really struggle with as an instructional designer and facilitator of online learning.  Getting to higher order levels of discourse and enabling learners to "make meaning" out of their learning is a difficult task and one that requires scaffolding.  Because each learner is so very unique, it is one of my thoughts that we tend to work globally with an entire online class of participants rather than more at the 1:1 level where we can use questions that encourage each learner upon the journey to the higher levels of thought.
In light of this, I believe in 1:1 personal facilitation provided to learners in online experiences which push the limits to higher order thinking.  Other thoughts?  Nancy Fire


Date:   Tue, 25 Sep 2001 (06:37) #18   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Introduction to week 1

Nancy,
My apologies for my somewhat late response to this conference. I was out of town and pleasantly surprised at the participation so early on.

I believe you are right in that we must get personal and specific. But I would suggest that this be done so others can observe and contribute.

In teaching presence we define three main areas of teaching presence. One of these goes to the responsibility of scaffolding and generally designing and facilitating experiences that move learners through the phases of practical inquiry (ie, cognitive presence). A long way to say that I agree.
R


Date:   Mon, 24 Sep 2001 (07:07) #5   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Steve Scadding  
In-Reply-To:   Introduction to week 1

Greetings Randy, Nancy and others to come:

By way of introduction I have been teaching cell biology online to classes of 100-300 students since 1998.  Course delivery is based on a course manual and a web site for interaction with students.  I am more interested in practical application than in educational theory.  More biographical details can be found at: http://vu.cs.sfu.ca/vu/tlnce/cgi-bin/VG/VF_dspmsg.cgi?ci=30&mi=18
or
http://www.uoguelph.ca/zoology/scadding.htm

Your questions are interesting and challening Randy and I hope you will give us the answers once the exam is over.  :-)

I will offer a few thoughts regarding your questions.

I think that in my own experience I have focused too much on getting interesting discussions going online on controversial topics in cell biology (Is that the sort of thing you mean by social presence?) and have probably not paid enough attention to the cognitive development of the students, i.e. understanding how cells work and why they work the way they do.  I am certainly interested in any ideas that participants have in how to improve cognitive development in online courses.

"...about facilitating critical thinking and higher-order learning.."
This seems to be an ongoing struggle for all of us in the teaching business.  I have certainly been struggling with this question for the past 35 years of my teaching career and still haven't found the answer.  Maybe modelling my own struggle in this area with students is one way of facilitating critical thinking and higher-order learning.

You ask "What value is there in a coherent theoretical framework?".  Not much in my view unless is leads to a clear practical application in the teaching-learning arena.  [Said he, bracing for rebuttal from the educational theorists :-)  ]

....Steve Scadding


 

 


Date:   Tue, 25 Sep 2001 (06:45) #19   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Introduction to week 1

Steve,
I agree that this has been a struggle for most of us in f2f or CMC. Moreover, I do not have any magical answers other that being aware of the challenge and continually working hard to design experiences that challenge students and moderate a conference to move students to more advance phases of learning (ie, look for resolutions and applications).
It is no longer enough just to have participation. That will drop-off without meaningful discussions and desired learning outcomes.

My comment re a framework is its value in raising awareness of the crucial elements. For example, we ofter focus on social presence but not fully consider the others and how they work together.
R


Date:   Mon, 24 Sep 2001 (08:37) #7   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:   Reaction and Introduction  
Author:   Patricia Caro  
In-Reply-To:   Introduction to week 1

I am Patricia Caro, an education professor in a rural area of Wisconsin.  We are beginning to formulate an online course in early childhood special education.  Your questions are highly thought provoking.  One avenue we are exploring is the use of an initial learning style inventory.  Then, there would be a match between the desired learning experience with the learning style of the person.  Higher order thinking types of questions would then be formulated for each different type of task for each individual session.  


Date:   Mon, 24 Sep 2001 (14:34) #13   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:   Hello from Colombia  
Author:   Eduardo Wills  
In-Reply-To:   Re:Introduction to week 1

Hallo everybody:

I am Eduardo Wills from Universidad de los Andes in Bogota Colombia, a city plenty of mountains, we are at 2700 meters high.I am now attending the Dweb course with Lucio Telles and Frances Long and I am very interestin in participatin in theis community of inquiry.
Thanks


Date:   Tue, 25 Sep 2001 (13:18) #29   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Alexandra Despois  
In-Reply-To:   Re:Introduction to week 1

Happy to see you Eduardo!!

Alexandra Despois


Date:   Mon, 24 Sep 2001 (14:45) #14   Status: Read
Subject:   Re:Learning Styles  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Re:Introduction to week 1

I want to respond to Patricia's comment:

"we are exploring is the use of an initial learning style inventory.  Then, there would be a match between the desired learning experience with the learning style of the person.  Higher order thinking types of questions would then be formulated for each different type of task for each individual session."

The capacity of computer assisted interactions to adapt to a multiplicity of learning styles and preferences has for a long time  been a "holy grail" search by educators. But I think the search may be fruitless. I've seen an attempt to create multiple paths through CMC based courses at Royal Roads University which consisted mostly of different presentation sequences of web pages based on Kolb's learning style.

However, my problem is that there are over 50 different ways to assess learning styles and an infinite number of learning sequences that one could develop - at GREAT expense. Further there doesn't seem to be much that an individual teacher can do but attempt to be something unique for everyone - a task that, given an equally large number of teaching styles, seems impossible.

I much prefer the work of Biggs, Entwistle, Marton and others on Approaches to Learning. This theory suggests that students do approach the learning tasks with different styles, practices and expectations, but that the design of the learning context also induces either surface, deep or instrumental approaches. With this in mind we can work coherently to developing materials and activities that encourage all students to develop deeper approaches.

There are many references to approaches to learning on the Net and in the literature - see Noel Entwistle's overview at http://www.newhorizons.org/crfut_entwistle.html for those interested - but I don't want to steer the conversation away from Randy's questions - In fact the whole area of Approaches to learning vs Learning Styles could be another "GEN" of a discussion.

Terry


Date:   Tue, 25 Sep 2001 (07:11) #22   Status: Read
Subject:   Re:Learning Styles  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Learning Styles

Not surprisingly, I agree with Terry fully and thank him for his contribution.
I would just add that not only is this not a distraction but it provides the very necessary perspective and foundation needed for our tripartite model. The research on deep and meaningful approaches to learning speaks to the need to integrate cognitive, social and teaching presence if meaningful and worthwhile educational outcomes are to be achieved in any educational context - including a text-based asynchronous environment.
R


Date:   Mon, 24 Sep 2001 (22:57) #17   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Curtis Bonk  
In-Reply-To:   Re:Introduction to week 1

Lots going on in Wisconsin Patricia, as you know.  There is the UW Learning Innovations (UWLI) in Madison.  You might find look at it: http://learn.wisconsin.edu/
and see if they can help you.  (I once was a cheesehead)

Wisconsin also has the annual distance learning and teaching conference in August in Madison.  Good luck.


Date:   Mon, 24 Sep 2001 (13:11) #9   Status: Read
Subject:   Introduction to week 1- Susan Kerstein  
Keywords:    
Author:   SJATU  
In-Reply-To:   Introduction to week 1

Hi Everyone:

I'm Susan Kerstein in Chicago, Illinois.  I'm in the process of completing my dissertation on "Developing Online Learning Communities."  I feel the whole issue of social presence is a key to developing OL and FTF learning communities.  If people are not aware that you are out there, are you really a member of the community if you are just lurking and not contributing.  

Randy's questions are very intriguing and interesting in both FTF and OL.

Looking forward to participating with you in this seminar.

Susan


Date:   Mon, 24 Sep 2001 (13:41) #10   Status: Read
Subject:   Old GEN member says hello!  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Introduction to week 1

Hi,
I am Susanne Nyrop, a senior graduate student  of education from Denmark, Europe. I have been actively participating or reading along most of the GEN seminars since the very beginning, and even facilitated a GEN seminar this spring about online community building.  The somewhat cryptic name of this seminar was GEN:4thD Crossing CEPs, pointing at  a  problematic time zone difference  experienced in synchronous  sessions = the time as a fourth dimension to overcome, plus  a  short form of Communities of Educational Practice. This seminar, as well as four  synch sessions in Tapped In, was meant to be my raw material for a final thesis on different ways to learn and to cooperate about  knowledge building online.

I must admit that I am currently totally stuct with an overwhealming lot of data and no real idea on how to make a reliable and valid interpretation and presentation of all this.

Yes, in some way I think that we have  been very concerned about  social community building and not  paid enough attention to the cognitive achievement.   I hope that this  seminar will give me some  inspiration.

I have a previous experience this summer, being a  distance student  in a five or six week online seminar about  Culture, cognition and computers in education.  The first assignment demanded very personal stories from us, the students, and even the production of a personal homepage. Everyone did a great job here, most of us proud of talking about ourselves. But when it came to digging deeper into the four well chosen  texts we had to read,  to analyse them and reflect on  how to implement our knowledge into a field of practice, the students began to drop out.  Even more so when  our  assignment was to give feedback to the other participants. But somehow I got that feeling of not really getting the core point myself. I may have been  too sloppy  for some of the readings. But I was not the only one who did not fill in the expected responsiveness.   Something was missing there.  What did we miss; was it the feedback from the teacher? No; he was carefully trying to keep up.  Might have been the time of the year, ned of term etc.  Lots of possible explanations.  

I  will not dog deeper into this mixed feeling experience as an online student, just wanted to state how  unsatisfying this felt, spending a lot of energy and enthusiasm in the begininng, then at the end seeing the whole thing fading out.  

I might have learnt at least something about how difficult it may be to plan an online course without knowing who will attend, what are their prerequisites and how much energy they actually are  willing to spend.

Susanne


Date:   Tue, 25 Sep 2001 (06:55) #20   Status: Read
Subject:   Re:Old GEN member says hello!  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Old GEN member says hello!

Susanne,
This is very interesting ,and you are right, there could be lots of explanations.
This could be a good case study and perhaps others could speculate?
My first thought goes to expectations and perhaps getting into the texts earlier. Your comment about planning perhaps goes to the important issue. It also reinforces the challenges for the teacher when facilitating critical thinking and higher-order learning outcomes.
R


Date:   Mon, 24 Sep 2001 (13:59) #11   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Melissa Miszkiewicz  
In-Reply-To:   Introduction to week 1

Hi All,

I am Melissa Miszkiewicz and am with the University at Buffalo School of Management. I received my master's degree in Curriculum Development and Instructional Technology from University at Albany (SUNY) completely online through the SUNY Learning Network.

Good questions to think about...

It is my guess that most of us are applying what we know about our own behavior as well as observed behaviors when we develop online asynchronous learning. One positive aspect of online asychronous learning is the necessity for one to write one's thoughts. I believe that writing is thinking. It helps one to imagine, to formulate, to compare and contrast, to judge and to build cognition. Therefore, social presence based on written discussion should be emphasized for it's quality and the way in which it illustrates thinking. So no, I don't think social presence is overemphasized unless its goal is not to create thinking and reasoning.

I'm also intrigued by the question: "Are cognitive, social and teaching presence essential elements of an online educational experience?"  I think it's the measure or combination of these pieces that can be important. This question made me think of places like Empire State College where for years their Center for Distance Learning delivered independent study courses to students before the internet was in the home. These students studied, wrote papers, conducted research and spoke with a professor by telephone once a week or so. Unfortunately, I haven't looked any research about this kind of learning so I'm just mentioning it in case someone in the group has insight. I think it would be interesting to know what kind of work was created by students in varied disciplines given that the teaching presence was so limited. I do think, however, that many online students are motivated by teacher presence just as independent study students can be motivated by a conversation with the instructor and classroom students can be motivated by individual conversations with their professors. In the online world instructor input can be perceived by students as one-on-one.

I've had a few interruptions during my writing above and am feeling like I have delivered stream of consciousness thoughts to you. I apologize if I'm disconnected. I'll wait to read your thoughts.

Melissa


Date:   Tue, 25 Sep 2001 (07:01) #21   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Introduction to week 1

Melissa,
The example you use suggests a high cognitive and low social presence. I see this situation as having reasonable teaching presence but no social presence?
That would work in some situations emphasizing information acquisition. My point is that we need the right balance of all three elements.
R


Date:   Mon, 24 Sep 2001 (22:48) #16   Status: Read
Subject:   Twenty replies to your first question  
Keywords:    
Author:   Curtis Bonk  
In-Reply-To:   Introduction to week 1

Hi Randy--I enjoy reading your work.

I have tried to answer your first question below...(a little anyhow)

How little do we really know of text-based, asynchronous, online learning?

I think we know a great deal.

1. We know that students are extremely task focused.  It is difficult to get them to be social even thought that helps foster community.

2. We know that some shy students "speak up" in the async communication when they might not in class.

3. We know that students expect fairly prompt feedback from their instructor and that as an instructor, it is hard to respond to all.

4. We know that building on online community is difficult if not impossible in an online class.

5. We know that critical thinking is scant in some activities (field reflections--where students tell stories) and higher in structured activities focused around content.

6. We know that global collaborations can enhance the interactions, the level of critical reflection, the motivation of students, etc.

7. We know that async discussions are permanent but that students tend to go on to the next topic and not revisit an earlier one.

8. We know that the first response to a post make a great deal of difference in terms of the amount and quality of discussion (oops, I am the first response).

9. We know that there are too many of us creating new discourse and transcript analysis schemes.

10. We know that students get confused online and need careful task structuring.

11. We know that some students will prcrastinate and then complain no one responded to them.  We also know that we need procrastination screening devices so as to limit the number of procrastinators in an online course (such instruments are hidden as online learning readiness questionnaires, but they mean the same thing).

12. We know that with proper pedagogical structuring, students can generate a lot of information to read and respond to online.

13. We know that there are cross-cultural differences in terms of the social aspects and expectancies online.

14. We know that instructors take on many roles in the online discourse--pedagogical/intellectual, managerial, social, and technological.

15. We know that instructors who do not model good discussion practices have poor experiences online.

16. We know that when instructors dominate online discourse, students will wait in the weeds for them to tell them what to do.

17. We know that effective instructors do not lecture too much online.  They offer feedback, coach, facilitate, question, redirect, push to explore, etc.

18. We know that students tend not to back up their claims online.  Modeling from peers at other institutions helps.

19. We know that there are differences between async discussions (which are task focused and one way) and synchronous ones (which are more social-oriented and interactive).

20. We know that discussion dies out over time and that the later responses often have little in common with the original post or comment.

Of course, there is more that we know.  Right?

Hope this helps.

curt


Date:   Tue, 25 Sep 2001 (07:17) #23   Status: Read
Subject:   Re:Twenty replies to your first question  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Twenty replies to your first question

Curtis,
From reading your list, perhaps another thing we know is how challenging asynchronous written communication is in supporting an educational experience?
Yes, we do know a lot but how do we make sense of what we know and identify what we do not know?
R


Date:   Wed, 26 Sep 2001 (10:39) #35   Status: Read
Subject:   Making sense--I vote for frameworks.  
Keywords:    
Author:   Curtis Bonk  
In-Reply-To:   Re:Twenty replies to your first question

Well, Randy, I think one way to make sense of to offer frameworks for:

(1) users of such tools and courseware--to assist them in teaching.  They want to know the various success stories of async that can be replicated and extended.  Such frameworks might detail how to teach from the learner-centered or constructivist point of view.

(2) designers to create better courses and online materials.  And to standardize the process, where possible and important.

(3) researchers to see the gaps in async research.

(4) administrators to see how to utilize these tools and address student and instructor needs.

What are the types of interactions these tools foster?  What is the range of uses in online instruction?  What works?  I think frameworks will link many of the 20 findings that I listed.

(I have an article in press for the handbook of distance ed or something with 4-5 such frameworks based on my previous work that I could send you.)

What else can we do?  Well naturally we can be doers who test what is there and then report back on it.


Date:   Wed, 26 Sep 2001 (12:11) #36   Status: Read
Subject:   Re:Making sense--I vote for frameworks.  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Making sense--I vote for frameworks.

Thanks Curtis.
I would be very interested in seeing your article.
R


Date:   Thu, 27 Sep 2001 (06:15) #40   Status: Read
Subject:   No articles for now  
Keywords:   Articles  
Author:   Alexandra Despois  
In-Reply-To:   Re:Making sense--I vote for frameworks.

Hi M. Garrison,

I didn't published any article until now, I'm a master student. Sorry!

Alexandra Despois


Date:   Fri, 28 Sep 2001 (04:06) #46   Status: Read
Subject:   Re:Making sense--I vote for frameworks.  
Keywords:    
Author:   Curtis Bonk  
In-Reply-To:   Re:Making sense--I vote for frameworks.

Done!

I sent you 5 other articles as well.  I am willing to send the Frameworks for Frameworks paper to anyone else.


Date:   Fri, 28 Sep 2001 (11:55) #50   Status: Read
Subject:   Count me in for articles, Curt!  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:Making sense--I vote for frameworks.

Hi Curt,

I would love to read more of  your interesting finding, and possible grasp some of the  research & development  behind your wise statements of all those 20 things ++   "we do know"  about online dist ed..

Please  put me on your mailing list :-)

Susanne


Date:   Thu, 27 Sep 2001 (12:32) #44   Status: Read
Subject:   Re:Making sense--I vote for frameworks.  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Making sense--I vote for frameworks.

Professor Bonk,

Good to umm... read you again ;)

If you don't mind wasting your excellent prose on a mere grad student, I'd like to see a copy of your paper as well. I'd suggest putting it online so that all the conference participants would benefit from it, but I don't know if your publisher would find that objectionable.

I note your point on frameworks which enable researchers to see gaps in async research. In your earlier list of twenty observations you mentioned:

"9. We know that there are too many of us creating new discourse and transcript analysis schemes."

Would you care to enlarge on that?

Frankly, I'm not sure how that can be avoided given the theoretical diversity in the field. Categories of analysis are (always?) teamed up with a larger theoretical perspective, conditioned, perhaps, by categories which suggest themselves in the transcript itself.

Then too, some innovative approaches are emerging as well. Here, I'm thinking specifically about a paper by Fahy et. al. which combines social network analysis with a set of transcript analysis categories.
It can be found in the International Review of Research in Open and Distance Learning (July, 2001)at
http://www.irrodl.org/content/v2.1/fahy.html

I see it's strength, chiefly, in enabling reasonable inferences about social processes which condition conference dynamics - like gender differences, or contending schools of thought in a debate.

Then, if you up the ante abit like Brown and Duguid have using social network analysis to link numerous communities of practise, one starts to wonder how porous a conference environment is, and how bounded an artifact like a transcript might be.

http://www.slofi.com/mysteries.htm

Regards,

Zen


Date:   Tue, 25 Sep 2001 (10:08) #24   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Carolyn Mills  
In-Reply-To:   Introduction to week 1

Hello Randy.  Are your questions posted by being in your text?  And is this the place to have a discussion?  I am new to this.
Carolyn


Date:   Wed, 26 Sep 2001 (06:05) #31   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Introduction to week 1

Carolyn,
Not sure I understand your question re "my text"?? Could you please elaborate?
Yes, from my perspective this is the place to raise and discuss various issues related to on-line learning. My colleagues as well as others have much experience to share.


Date:   Tue, 25 Sep 2001 (10:26) #25   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:    
Author:   Carolyn Mills  
In-Reply-To:   Introduction to week 1

Hi. I am Carolyn Mills.  I work at Oregon Health and Science University at the Center on Self-Determination, In Portland, Oregon.  Currently I am working on our first on-line class, preparing the materials for it and working with our principal scientist, Charity Rowland, deciding how to present the information.  The class is directed to teachers of children with multiple disabilities and when taught in person involves many video-taped examples and discussions of what has been shown.  One of our biggest challenges is to provide the same quality and quantity of visual material and discussion in an asynchronous format. At the moment we are putting the video materials on a CD. It sounds like many people in this group have held on-line  classes. I am interested in your experience in asynchronous discussions in particular as they impact the development of ideas and problem solving practice.


Date:   Wed, 26 Sep 2001 (19:48) #38   Status: Read
Subject:   Re:Introduction to week 1  
Keywords:   something like attempts at answers  
Author:   Ian Marquis  
In-Reply-To:   Introduction to week 1

I'll offer my name as Ian Marquis and GEN as one of my hobbies and my interest level in this conference high as it seems to be trying to get at one of the core issues related to 21st century teaching. So...

Randy posed the following questions which I'll quote for ease of reference.

  1. How little do we really know of text-based, asynchronous, online learning?
  2. What value is there in a coherent theoretical framework?
  3. Are cognitive, social and teaching presence the essential elements of an online educational experience?
  4. Have we focused too much on social presence and not enough on cognitive presence?
  5. What do we really know about facilitating critical thinking and higher-order learning (ie, teaching presence)?
  6. Why is that we never seem to get to the latter stages of practical inquiry in an educational experience (ie, good at exploration but not at resolution and application)?

I'm not sure that question 1 is posed in a way that's answerable. hell, we've just been introduced so imagining what we all or individually 'know' would be a guess at best. What is knows? Generally, or specifically. I'm interested in the phrase 'text based' in the question. One thing I would be interested in finding out is what is known about the use of non-text in 'text-based' courses. And, on another hand, what frameworks exist for such text-based courses? By frameworks I'm talking about 'structures' courses take place within...two I can think of -offhand as I usually am- are case-study/analysis, and research and discuss...but there must be others. Are course structures well identified somewheres and how comparable are these (if they exist)?

2 - It think of theories somewhat as the frame and lenses of a pair of binoculars,...or of my myopia-correcting glasses, for that matter.

3. The three elements you identify are probably inclusive enough. Would you see access issues as covered by 'social presence'?

4. GEN conferences as I recall them have tended to discuss the social more than the cognitive, as I recall. Cognitive presence relates differently per discipline...unless you take a large view such as under discussion here. (Wonderful conference!)

5. Without my 'all messages' Full screen view second window handy I can't say for sure but I believe A.D. mentioned modelling as one way of facilitating higher order/critical thinking. I've also seen Bloom's taxonomy handed out and linked to a rubric marking scheme...I imagine controlled practice, where there are choices to be selected, or models to compare with fixed questions could give learners an idea of the type of thing expected to be identified as critical thinking/application of ideas. Constantly pressing for 'where else' ideas could go, hounding in a friendly hungry home dog manner might help to facilitate it, too. Marks and school-credit type incentives will work for some and dissuade others. 'We' know that teaching presence of any one type will be interpreted in different ways so that no one prescription will do.

6. This is the hardest one as I see it. I'd attempt to stab and thrust this way, before sitting back (probably chagrined at my uttered foolishness) to hear what others more balanced had to say: Educational experiences, by their nature, are not application. As well, I would argue, the majority have had enough experiences -by approximately Grade 4, according to research- with getting mark-slapped, or socially ostracized, for taking disagreeable positions enough to -generally- be aware of the career limiting potential of taking a position too contrary to a) current thinking or, b) the teacher/prof/class's current thinking. One analysis of Bloom's taxonomy lists the following as verbs describing his higher order, Evaluation: appraise, argue, assess, attach, choose, compare, defend estimate, judge, predict, rate, core, select, support, value, evaluate.

But I'd be interested in a clear working definition of what 'critical thinking' means here.


Date:   Mon, 24 Sep 2001 (06:59) #4   Status: Read
Subject:   New person  
Keywords:   New  
Author:   Alexandra Despois  

Hi,
My name is Alexandra Despois. English is not my first language so it's not easy for me to communicate with you. I'm from University of Montreal and i'm doing my master on the topic of the asynchronous communication on the learning networks. I know that you are teachers so I'm not sure if I should stay in that seminar of if you have an other one to suggest me that would fit better with me.
Sorry for my english and thank you for your attention!
Alexandra Despois


Date:   Mon, 24 Sep 2001 (08:08) #6   Status: Read
Subject:   Welcome Alexandra!  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   New person

Welcome Alexandra! Just a quick note to say that YES you should definitely stay in this seminar! We have a mix of educators, researchers, students, administrators, consultants etc here in GEN and we welcome and encourage participation from everyone (and in any language we can translate at http://babel.altavista.com/translate.dyn)

And by the way, your English is perfect!

Sylvia


Date:   Tue, 25 Sep 2001 (13:03) #27   Status: Read
Subject:   Thank you very much  
Keywords:   critical thinking  
Author:   Alexandra Despois  
In-Reply-To:   Welcome Alexandra!

Hi everybody,
I'm very touched by the subject this month, the critical thinking is very important for me. The way I see it is : an effort that the students can make to appropriate (for themself) the thinks they are learning. I think that the indices of this kind of thinking are : 1) The student is able to make parrallels beetween his experiences, his own knowledges or the real life and what he's learning, 2) By the way of number one, the student is able to know if he agree or not with the thinks he's learning about and he's also able to build new knowledge from that. I think that the critical jugment is very important because it give access to all the potentiel of each person.

Thank you Sylvia to welcome me on this seminar!

I will read what everybody wrote!
See you!

Alexandra Despois


Date:   Wed, 26 Sep 2001 (06:28) #33   Status: Read
Subject:   Re:Thank you very much  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Thank you very much

My belated welcome as well Alexandra.
You make an important point re "new knowledge". Cognitive presence is as much about challenging societal knowledge as it is understanding it. Critical thinking is essential for understanding as well as adapting knowledge to specific contexts. Ultimately this process of critical reflection and discourse adds to our knowledge base - creates new knowledge.
The question that interests me is how we encourage this process in a text-based educational environment. Does it in fact have some inherent advantages in that it is asynchronous and therefore encourages reflection and a more structured response?
R


Date:   Wed, 26 Sep 2001 (07:11) #34   Status: Read
Subject:   Critical thinking  
Keywords:   critical thinking  
Author:   Alexandra Despois  
In-Reply-To:   Re:Thank you very much

In response to M. Garrison,

What came in my mind when you asked how we can encourage critical thinking is that : First, there could be a brief introduction about what is critical thinking for the students to read and second there could be an exemple that will touch them. If for exemple we talk about the german soldiers during the second world war, the fact that they didn't use their critical jugment had bad consequences on the world. I don't know if it's a good exemple but... There can be a student role made to encourage critical thinking by asking questions...

I think it's very important because there can be no change, then no improvement on the world without critical thinking. And knowledge is about that, improve the world in the mind of each learner about specific or more general topics. But I'm not sure that it can improve the way the student structure their answers, for that, a good modeling could help I think.

Alexandra


Date:   Wed, 26 Sep 2001 (12:17) #37   Status: Read
Subject:   Re:Critical thinking  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Critical thinking

Alexandra,
I agree fully.
We need to explain what we mean by critical thinking so they have a metacognitive map and also model this behavior. I would also add that we then need to be sure we reward (assess) learning outcomes that demonstrate these goals.


Date:   Thu, 27 Sep 2001 (06:19) #41   Status: Read
Subject:   Re:Critical thinking  
Keywords:   evaluation  
Author:   Alexandra Despois  
In-Reply-To:   Re:Critical thinking

M. Garrison,
I agree with you with the fact that we have to reward the students for every effort that we see them make. And the critical thinking is enough important to talk about it in the evaluation criterias of the students.

Alexandra


Date:   Mon, 24 Sep 2001 (12:00) #8   Status: Read
Subject:   new participant  
Keywords:    
Author:   Teddy Parvanova  

Hello everyone!
My name is Teddy and I am a PhD student at Simon Fraser University, Burnaby, BC - Department of Education.  I also work for the Center for Educational Technologies at the university as a Rsearch Assistant.  I am very much interested in technologies in education and how they affect students and aquiring and learning.  I am also interested in ethics on the Internet and generally how computers change the meaning of the classroom and the information offered in it by the teachers.  I did my master's thesis in Ethics on the Iternet so I am really interested in how we can use computers and Internet as learning tools and at the same time as components of a new environment both for teachers and students.


Date:   Tue, 25 Sep 2001 (13:14) #28   Status: Read
Subject:   Hi Teddy or Dr Parvanova  
Keywords:   students  
Author:   Alexandra Despois  
In-Reply-To:   new participant

My name is Alexandra, Welcome!! I'm a student too, but a master student from University of Montreal. I think you topic about Ethic on Internet is very interesting and important, also not easy. My topic is about how to improve communication on the learning network. I don't have a lot of time but I hope to see you again to exchange some ideas!

Alexandra Despois


Date:   Mon, 24 Sep 2001 (14:20) #12   Status: Read
Subject:   General Introduction to 4 week session  
Keywords:    
Author:   Terry Anderson  

Welcome to this 4 week session dealing with a variety of issues related to creating, maintaining and measuring the creation of a "community of inquiry" in a computer mediated communications context.

This session will overview and hopefully extend a 3-year study undertaken by a research team from the University of Alberta. The team was led by myself, Terry Anderson, and included Randy Garrison, Walter Archer and Liam Rourke. I have since taken a Canadian Research Chair in Distance Education position at Athabasca University, Randy is now the Director of the Learning Commons at the University of Calgary, Walter is the new Dean of Extension at the University of Saskatchewan and Liam is now completing his Ph.D. studies at the University of Alberta. (this coincidental exodus from the U. of Alberta, should not be taken as a reliable indication that studying CMC interactions leads either to promotions or dismissals J :-)

We embarked upon this study because of a believe that computer conferencing, with its unique capacity to support text based interaction in an asynchronous format, provides a promising environment in which to create and sustain a community of inquiry and to develop important critical thinking skills. However, we were tired of the many unsubstantiated claims of CMC proponents and wanted to develop tools and techniques to both quantitatively and qualitatively measure and assess this capacity.

Over the three years of this project we documented the results of our work in a series of papers which we subsequently had published in reviewed journals. These papers (and other information related to this project)are available at http://www.atl.ualberta.ca/cmc. We hope that the participants in this forum will access these papers as this session progresses. For the temporally challenged, Walter has written a summary of the whole project (http://www.mmi.unimaas.nl/euro-cscl/Papers/6.doc) which overviews much of content that we will be discussing.

The format of our discussions is planned as follows (though we are most willing to follow tangents, inspirations and suggestions from yourselves):

Week 1. Randy Garrison is well known as a distance and adult education theorist. His model of deep and meaningful learning in a CMC context guided this project. Randy's model views education in this environment as being composed of three intersecting activities or presences
Cognitive presence
Social presence
Teaching presence
During this first week Randy will lead the discussion and we will focus on the theoretical components of learning and particularly on his specialty - the development of cognitive presence - a concept informed by his interest in the development of critical thinking in higher education. Reference papers:

Critical thinking in a text-based environment: Computer conferencing in higher education. http://www.atl.ualberta.ca/cmc/CTinTextEnvFinal.pdf

Critical thinking, cognitive presence, and computer conferencing in distance education http://www.atl.ualberta.ca/cmc/CogPresPaper_June30_.pdf



Week 2 Focuses on methodological issues related to measuring learning in a CMC context. Liam will lead the discussion and through an overview of the methodology article we will discuss methodological issues including: selecting the unit of analysis, differentiating between manifest and latent variables, reliability and ethical issues.
Reference Paper:
Methodological issues in the content analysis of computer conference transcripts:
http://www.atl.ualberta.ca/cmc/2Rourke_et_al_Content_Analysis.pdf


Week 3 Focuses on issues directly related to learning and teaching in a text based environment. Walter will share his linguistic insights into the difference between text and oral education interactions and the implications of these differences on formal learning.

Week 4. In this final week we hope to have a live, web based video conference (details later) to provide a 'media enriched' conclusion to the series. The week's discussion will focus on practical applications of the project by reflecting on papers written on social and teaching presence and work by myself and Liam on measuring the extent of teaching presence variables when student moderators are included in a course design.  

Reference papers:
Assessing teaching presence in a computer conferencing environment
http://www.atl.ualberta.ca/cmc/teaching%20presence%20-%20final%20to%20JALN.doc

Assessing social presence in asynchronous, text-based computer conferencing:
http://www.atl.ualberta.ca/cmc/social%20presence%20May8.pdf

We look forward to our discussions!
Terry


Date:   Mon, 24 Sep 2001 (19:32) #15   Status: Read
Subject:   Hi Everyone  
Keywords:    
Author:   Stella Li  

Hi y'all!!

I'm Stella Li, a 3rd Electronics Engineering undergrad student at SFU.  I recently completed my Diploma of Technology in Electronics Engineering at BCIT.  I still don't really know what I'm doing in this particular conference yet but as time progresses, I hope to know... :)

Nice to meet you all!!

Stella


Date:   Tue, 25 Sep 2001 (13:23) #30   Status: Read
Subject:   Re:Hi Everyone  
Keywords:    
Author:   Alexandra Despois  
In-Reply-To:   Hi Everyone

Hi Stella,

I feel a little bit like you but I think we have to find the reason why we are on this seminar!! :)

See you!

Alexandra


Date:   Tue, 25 Sep 2001 (11:46) #26   Status: Read
Subject:   helloooo....  
Keywords:    
Author:   Sheri Hincks  

Hello, I am Sheri Hincks, at the University of Guelph, Ontario.  I am the  Department of Zoology's Distance Education Coordinator.    

I am biologist by training, but have for the past five years, been involved in distance education, both instructing and designing new courses. I have been involved in teaching several distance education courses that the department offer including Aquatic Biology, Humans in the Natural World, Natural History of Ontario and Ecology.   Enrollment in the various courses ranges from about 25 students/ semester to over 300.  I have also participated in several Distance Education courses.

I have been particularly fascinated by my experiences teaching Humans in the Natural World.  This course typically has an enrollment of 200- 300 students per semester.  We spend a great deal of time discussing human impact (both current events and personal reflections)- using 2 popular science books and an online conferencing system.  Students consistently comment that they really enjoy the course.  The most typical reasons given include- great group discussions which foster a lot of interaction- "allows me to feel part of a group", "I am usually shy, but online I don't hesitate to participate".  So I suppose we are doing a good job with "social presence"

After this, I  was very surprised and not sure what to think when a student last semester sent me an email (after the course was over) that said he had not enjoyed the course and that a lot of what he wrote (especially his discussions about profound personal experience with nature) was what he thought I wanted to "hear"--  now I am left wondering who some of the students really are- but maybe it doesn't matter?

Another issue we continue to grapple with is plagiarism - cutting and pasting from various internet sources- in discussions with others it becomes evident that some blame it on "distance education" in general- is it the lack of connectedness with an instructor and the sense of anonymity? "the instructor doesn't know me and will never see me..."   How can we deal with this?

In summary, I think the students "feel connected" with others and with the instructors.  But, how do we know who is really behind the screen - or should it matter? And secondly, although we try and get th students to apply their learning to various personal situations, how can we evaluate their higher order thinking?

I look forward to everybody's thoughts as this conference progresses!


Date:   Wed, 26 Sep 2001 (06:16) #32   Status: Read
Subject:   Re:helloooo....  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   helloooo....

Application and evaluation of higher-order learning represent enormous challenges. here is where I need to ask for help from our participants.
Let me say however that evaluation is crucial and will shape how students approach learning. That is, as Terry noted previously, it will shape if not determine a deep or surface approach (see Ramsden, P., 1992, Learning to teach in higher education).
Perhaps the key is to feel connected such that we can challenge each other and encourage reflection and application. Projects and collaborative assignments would seem to me important to have students assume ownership and search for resolution?
R


Date:   Wed, 26 Sep 2001 (20:34) #39   Status: Read
Subject:   Reflection time/Creativity  
Keywords:    
Author:   Ian Marquis  

In his General Introduction message, Terry linked to a couple of papers and I downloaded the two he mentioned for this week. While reading Critical Inquiry in a Text-Based Environment: Computer Conferencing in Higher Educationby Garrison, Anderson and Archer on the drizzly early morning subway today, I was struck by a notion mentioned there (p. 11, based on Newman) that text based conferencing results in more selected (or, in other words, fewer overall) reflective interactions, whereas in face to face seminars there were more creative as well as a greater number of interactions.

I was wondering if anyone has seen the use of "limited time" text boxes to reply being used anywhere. Javascript could time a page?s access, and send the contents of a text box in that page to an archive which a teacher could access. Such a page would provide a limited period of time to reply to a, perhaps, "large question", and be somewhat like the "on the spot" questions a teacher may ask in class or on a pop quiz. I?m wondering if such a format might regain some of the "spontaneous creativity" which appears to have been lost with gaining of time to reflect. Such a page might also include (a) previous answer(s) so more of a brainstorming, synergistic, building effect could be s(t)imulated...

I'm not sure they would be "beneficial". I'm not sure anyone will have any thoughts on this (possible) digression...(It was early on the subway after all...I forgot about it when I hit the street until I got here again, and now I'm gone.)


Lady M. To bed, to bed! there's knocking at the gate. Come, come, come, come, give me your hand. What's done cannot be undone. --To bed, to bed, to bed! Exit. Macbeth; V,I


Date:   Thu, 27 Sep 2001 (06:46) #42   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   Time and question  
Author:   Alexandra Despois  
In-Reply-To:   Reflection time/Creativity

In response to Ian Marquis,

I'm very surprise to ear that in the text based conferencing, the number of messages are lower and there is less creativity than in the face-to-face conferencing.

I think your idea is very good to limit the time on the text-based conferencing. It's a good solution to explore...

I hope that someone will answer your question about the definition of the critical thinking because I haven't seen any in my books.

Alexandra Despois


Date:   Thu, 27 Sep 2001 (09:12) #43   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Re:Reflection time/Creativity

Hi Alexandra!

You wrote:

"I hope that someone will answer your question about the definition of the critical thinking because I haven't seen any in my books.

My name is Zenon Gawron. I'm an MA student from Athabasca University and sometimes contributor to GEN.

Critical thinking? Not my forte ;)

Here are some relevant passages that may draw the threads together, however. The first is from chapter four of a very readable book by Garrison and Archer.

"Interest in critical thinking goes back to at least the time of Socrates. The essential elements of critical thinking can, in fact, be derived from Socrates....These essential elements consist of a method of questioning and initiating dialogue for the purpose of rationally examining the basis of knowledge. This method eventually evolved  - and narrowed - into what we now refer to as the method of scientific inquiry. This, in turn, was re-generalized by Dewey into what we now call reflective (i.e. critical) thinking.

Garrison, D. R., & Archer, W. (2000). A transactional perspective on teaching and learning: A framework for adult and higher education. Oxford, UK: Pergamon


The relationship between critical thinking, cognitive presence, and their model of practical inquiry is sketched out by Archer, Garrison, Anderson and Rourke in their paper available at the url below. Here's an excerpt:


"The concept of cognitive presence is grounded in the literature on critical thinking and operationalized within a model of practical inquiry.....

"This model is ultimately derived from work by Dewey (1933) and scholars who have adapted and built upon his work. In essence, it defines four phases that are essential for the understanding of cognitive presence in any educational context, including the context of computer conferencing.

"The first phase, here labeled "Triggering Event," is the initiation phase of inquiry in which an issue or problem emerges from experience.  The second, "Exploration" phase is a divergent phase that might be characterized as brain-storming, questioning, and exchange of information.  The third phase, "Integration," carries on from the exploratory phases in an iterative attempt to construct shared meaning within the Community of Inquiry.  It is this phase that most requires the guidance of teaching presence ....  The fourth phase is the "Resolution" of the issue or problem posed in the first phase through direct or vicarious action.  In an educational context this may consist of actions in the form of thought experiments, rather than concrete actions.

"Cognitive presence is defined as the extent to which learners are able to construct and confirm meaning through sustained reflection and discourse in a critical community of inquiry (Garrison et al., 2000).  The context within which our research group has attempted to create an instrument that will identify and measure cognitive presence is the practical inquiry model described above.

Archer, W., Garrison, D. R., Anderson, T., & Rourke, L. (2001). A Framework
for Analyzing Critical Thinking in Computer Conferences. Paper presented at EURO-CSCL 2001, Maastricht.

http://www.mmi.unimaas.nl/euro-cscl/Papers/6.doc


Hope this helps,
If this precis is in some way deficient, I trust Prof. Garrison will set me straight.

Zen


Date:   Fri, 28 Sep 2001 (07:38) #47   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   definition  
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Hi Zenon!

Very happy to see you on the conference. Thank you very much for your reply. I can't hide that I'm not completely satisfied with the definition but it's a good start and effort. Socrate is very interesting, but I'm not sure to anderstand the methodology he used to ask his questions if he had one and what's the exact goal of his questions. I think that, in the critical thinking the entire person is important. I think that critical thinking is very personal, that doesn't means that it's not objective. In that sens, a question who ask the person to say what she realy think about a topic seams a good way to encourage the critical thinking of that person.

Openess seams also very important for that. Some teachers ask the students to read and after say what they think about a topic. I think it's not enough. First it make the person think that she's not able to think by herself (that she needs a text) and second, there's often one text so the person sees only one point of view. What I suggest is that we should ask the students what they think before, give them different point of view to read and ask them the question again at the end.

Thank you again!

See you!

Alexandra

I also have an other question for you : When you talk about the method of scientific inquiry, do you mean the scientific method that we use today in the pure sciences like chimestry and biology ? or a different one ? Because the last I just talked about doesn't NESSESARY imply a critical thinking for me.


Date:   Fri, 28 Sep 2001 (08:56) #48   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Re:Reflection time/Creativity

Bonjour Alexandra,

Je m'excuse, perhaps the reference to Socrates and the origins of critical thinking was a little misleading. Professor Garrison's work on critical thinking is in fact heavily influenced by the American philosopher, John Dewey.

Perhaps this is a good opportunity for Professor Garrison to draw together the strands on Dewey's contribution to critical thinking and his own articulation of cognitive presence.

Zenon


Date:   Fri, 28 Sep 2001 (13:20) #54   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Reflection time/Creativity

Just a few quick thoughts. Like everybody else these days I am on the run.
I do rely heavily on Dewey. It is the most coherent and comprehensible from an educational perpsective in my opinion. However, he does use the "scientif method" as a starting point. This gives it a more comprehensive approach but he also adds other ideas and concepts.
Alexandra, one such idea that Dewey and others advocate is a critical attitude, which I believe you may have alluded to? I would have to go back and read my own work to remember some of the other nuances.
In conclusion, Zen, it is satisfying to know at least one person has had a look at this book.


Date:   Tue, 02 Oct 2001 (05:49) #64   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   Dewey  
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Hi M. Garrison,
Could you give me a good reference about Dewey ?
Thank you!
Alexandra Despois


Date:   Tue, 02 Oct 2001 (07:41) #66   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Reflection time/Creativity

The best answer in all honesty is for you to chase down our book - interlibrary loan?
My problem is I am totally overwhelmed here and to compound things do not have all my files as I am commuting.
The other problem is that so much ahs been written about Dewey you have to focus in on some aspect. Do you wish to read the original work or interpretations? This is the dilemma.
That said, for critical thinking try:
Dewey, J. (1933). How we think (rev. ed.). Boston: D.C. Heath
All the best,
R


Date:   Wed, 03 Oct 2001 (06:25) #70   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   Thanks  
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Hi M. Garrison,
Thank you very much !

Alexandra


Date:   Mon, 01 Oct 2001 (08:29) #61   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   No problem  
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Hi Zenon,

There's no problem for Socrate. Would you have a good reference about Dewey to give me ?
Thank you!
Have a nice day!
Alex


Date:   Mon, 01 Oct 2001 (12:51) #62   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Re:Reflection time/Creativity

Hi Alex,

I'm not the fellow to ask, but these look interesting:

http://www.infed.org/thinkers/et-dewey.htm

http://paradigm.soci.brocku.ca/~lward/Dewey/DEWEY_12.html

Good luck,

Zen


Date:   Tue, 02 Oct 2001 (05:47) #63   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Thank you Zen!
See you!
Alex


Date:   Fri, 28 Sep 2001 (13:08) #53   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Reflection time/Creativity

Just read this after posting the reference.
Thanks Zenon for this.

If it is in print it must be true?
R


Date:   Fri, 28 Sep 2001 (13:05) #52   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Reflection time/Creativity

We have attempted to "define" it as Practical Inquiry in our recent papers (see web site Terry A. provided). Walter Archer and I have a fuller discussion of critical thinking in a recent book of ours:

Garrison, D. R., & Archer, W. (2000). A transactional perspective on teaching-learning: A framework for adult and higher education. Oxford, UK: Pergamon.

Not easy reading but good luck.
R


Date:   Mon, 01 Oct 2001 (08:26) #60   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:   book  
Author:   Alexandra Despois  
In-Reply-To:   Re:Reflection time/Creativity

Hi M. Garrison,
I tried to find your book but I think it's too new, it's not on the   Montreal Universities libraries. I will wait a little bit but thank you for the reference, it seems very interesting.

Alexandra Despois


Date:   Tue, 02 Oct 2001 (07:32) #65   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   Re:Reflection time/Creativity

More like too expensive ;-)
R


Date:   Thu, 27 Sep 2001 (14:10) #45   Status: Read
Subject:   Re:Reflection time/Creativity  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Reflection time/Creativity

Ian wrote:

"on the drizzly early morning subway today, I was struck..."

Umm...yeah. I had an experience on a Toronto subway like that. I think it was a blunt object....;)

Seriously, I think the javascript option you're refering to is available on Course Builder. You're a D'weaver fan, aren't you? I can sure see it's utility in certain instances, but if you're after volume and small but brilliant flashes of insight, why not use Chat (says the plodding essayist and two finger typist!). Suzanne and Sylvia, didn't your try some active comparisons like that?

I think Prof. Garrison's perspective argues for considerable time for reflection and the quality of the exchange, because that's what a text based conference environment is condusive to.

Having said that, I'm not sure the frequency of posting can be considered apart from the sheer logistical problems of building weaving comments, even on a platform as good as VU. But as you know, the subject has come up before in GEN.

Z


Date:   Fri, 28 Sep 2001 (12:12) #51   Status: Read
Subject:   GEN open house is sync chat  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:Reflection time/Creativity

Hi Zen,

yes, sure we have had some great sync sessions in Tapped In. One obstacle may be the limitation of meeting synchronously. Actually, as an experiment we try to show up every week for a synch open house where GEN members and others can meet and discuss.

I like to have more than just email, mail lists for communication purposes. Conferencing is great. too.

One important  obstacle when it comes to the chat dimension are  that we mignt  not all be avvaliable at the same hour because of work or study , also I go to sleep in m my European timezone when  may get your afternoon tea or whatever.  But once you get  online at the same time, you need to develop a habit of this kind of dialogue, and get into a good habit of listening to each other this way, there are some obvious  advantages, especially in case you have something to share  and disucss on the net, or need advice on  how  to  use a tool , make special  settings in a programme etc.  

More later, I have an appointment!

See ya


Date:   Fri, 28 Sep 2001 (21:54) #55   Status: Read
Subject:   Re: GEN open house is sync chat  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   GEN open house is sync chat

Great ideas Susanne, Zen et al.

In week 3 of this symposium we want to focus on the Text effect with Walter Archer. Next week methodology issues regarding measuring these types of constructs with Liam Rourke.

But I have to get my $.02 worth in now.

When we talk about asynch/synch interaction it always seems to get confounded with the text/voice dichotomy. I've been thinking about the effect of ubiquitous bandwidth over IP, such that most real time becomes voice. Just as Morse code gave way to voice on the telephone.

So we have to think about a choice of the media based on some pedagogical criteria. If we assume that if folks are in real time and if we decide that real time intimacy /spontaneity/creativity/commitment is needed or as Suzzane says more elegantly

"But once you get  online at the same time, you need to develop a habit of this kind of dialogue, and get into a good habit of listening to each other this way, there are some obvious  advantages,....."

So it seems that there is place in learning for real time.

The problem with real time text chat in my experience is the generally chaotic pacing. We don't to know how to either turn take or multi channel very well, without spending an apprenticeship of 3 years talking about the weather. (I know folks learned to be very good at Morse code to but...) So I think real time raises the fluency bar and works for some folks at some times. But (bringing it back to critical thinking) does this increase in response speed necessarily stimulate thinking? Actually being motivated to engage ones mind on the issue has to be necessary condition of critical thinking, and is probably just one subset of motivation that is associated with real time. And thus may be an important stimulus or "trigger event" for later reflective thought - from which further capacity for critical thinking emerges.???  

So getting back to Randy's stages of critical thinking, maybe real time works as a means of stimulating or triggering the first stage. But then we all have to be waking up the same time to play on a global stage!

Terry


Date:   Sat, 29 Sep 2001 (14:13) #56   Status: Read
Subject:   Chat transcripts cool for reflections  
Keywords:   ••• - - - ••• / Hello, who is speaking?  
Author:   Susanne Nyrop  
In-Reply-To:   Re: GEN open house is sync chat

Terry,

Honestly, I would  say that  for some purposes, the text chat dialogues (here exemplified in the MOO tradition, like Tapped In) have some added value compared to the phone-like speech communication. The best thing about it is the transcript coming directly to my mailbox as an email. I love it;  on reading the script I very often find  out more about what actually was said during the online session. Also, I find that  these scripts are very often referred to in later mails, as well as the planned  sessions that are kept in a log where members can find them. As I said, most scheduled After School  sessions in Tapped In are taking place while I am in my deep sleep, but having the opportunity to read  many of them at at later moment, I can still feel  like an  active member of this community, I may ask for more information in the  subject mailing lists , check the URLs mentioned and join discussion  when I meet participants online.

I would think that a textchat  as well as a voicechat dimension only  (or even a videoconference)   would be too narrow for most educational  as well as for other collaborative networking purposes - but  i really appreciate it  as a supplement to  printed texts, online sources and asynch discussions. As you mention,  some older technologies like the telegraph was outsourced by the phone. This may be the case also for the text chat, I agree.   We are still in the making period of future  xociotechnical  online  tools, and our imaginations may run for more embodied experiences , who knows?

But still as it is  today,   many younger students find the informal chat dimension , as well as the SMS messages on the mobile phones *  very attractive  (maybe especially to young girls).
Worth to consider ,  using a  tool that may  be familiar to those hesitating to participate in more craving longer  asynch writings, may have a reasonable side effect, as well as being so very useful as an eplanatory  online guiding channel.  

And, as I mentioned in the begining, for sharing metareflections - turning back to the critical thinking aspect  :-)


Susanne (with no Z's, zorry)

I fear this message was not very elegantly turned, as I am not a native writer of English, but I can assure you my words are both spontaneus and heartfelt :-)


Date:   Tue, 02 Oct 2001 (11:17) #68   Status: Read
Subject:   Re:Chat transcripts cool for reflections  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Chat transcripts cool for reflections

Thanks Susanne (with no Zs)

I found your idea that the real time chat (as in Tapped In) has greatest value when it is delivered asynchronously (via the transcript, while you sleep) very interesting. It seems that it is not the actual synchronicity that adds value, but the capacity to participate (vicariously through those who were actually there) asynchronously. Others have written about such forms of 'vicarious interaction' (see Sutton (2000),Fulford and Zhang (1993) and Kruh and Murphy (1990) and it is the basis of much celebrity and role model advertising (I'll be just like a cowboy if I smoke Marlboros).

But it strikes me as not being immediate enough or motivating enough to keep my interest up for long as a learner - but maybe that is just a learning preference of my own.

Thanks again for your insights.

Terry  


Date:   Sun, 30 Sep 2001 (16:14) #57   Status: Read
Subject:   For question 6: practical inquiry stages  
Keywords:    
Author:   Susanne Nyrop  

In the opening message, Randy poses six interesting questions.
I wish to say a  few  words about the last one:

"Why is that we never seem to get to the latter stages of practical inquiry in an educational experience (ie, good at exploration but not at resolution and application)? "

I came to think of this as I was writing a passage about the differences between  the relatively free flow  of  information on the internet versus the  challenge of real knowledge building in online networks.

In a search for references to critical thinking, I had  visited a great site  with a lot of inspiring information about
KM, or Knowledge Management . Not seen from the educational viewpoint only -  more from the Business world field, still many of the references  were   well known to me  - so I spent a lot of time going through a well developed and stringent  database of  quotations, book reviews and more. all with a personal  touch that made me register for e newsletter. I  was then pointed to a discussion forum, too.   In a short  question, the editor of that site, asked his participants , How do we get more people to share their knowledge online?

That really made me think a lot!  I will not distract you yet with an URL - and before I go back some day to say  in the open forum what I do think. about this question, I will try here in a safer environment to point  out what really struck me:  his question was, in my opinion,  revealing a very common  idea that knowledge is close to information , or even to be confounded with !  

Knowing what is not the same as knowing How to do something.  If we consider  the situatedness of knowledge to be deveoped in a social and cultural  actively experienced connection, this question asks for a response like,  find some  activities where (some of)  those  forum people have to cooperate on something relevant to their  everyday shared interests and experiences.

To bed, to bed!  As this is getting late as usual, you will have to fill in the rest, or tell me what more  can be said!  I just wanted to  squeeze this little unfinished  draft into the relevant week of our seminar.

Hope to meet you all next week, and looking forward to read  the mindbreakers of next week!

Susanne


Date:   Mon, 01 Oct 2001 (08:05) #59   Status: Read
Subject:   Week 2 with Liam Rourke  
Keywords:    
Author:   Sylvia Currie  

Week 2 of our seminar series, "Methodological issues in the content analysis of computer conference transcripts", with Liam Rourke is gearing up at
http://vu.cs.sfu.ca/vu/tlnce/cgi-bin/VG/VF_dspcnf.cgi?ci=124

See you there!
Sylvia


Date:   Tue, 02 Oct 2001 (09:22) #67   Status: Read
Subject:   Thanks everyone!  
Keywords:    
Author:   Sylvia Currie  

Randy, thanks so much for taking the time this week to launch this 4-week series with such an interesting discussion on creative thinking. You posed some challenging questions! And there were more to follow! One week is obviously not enough time to address them all, but we are certainly left with plenty to think about.

The issues around assessment of higher order learning definitely warrant a GEN seminar in the future. I'll get busy planning! Also learning styles...

Thanks everyone for your contributions to Week 1. Now let's move on to new challenges in Week 2 of our series with Liam Rourke:
http://vu.cs.sfu.ca/vu/tlnce/cgi-bin/VG/VF_dspcnf.cgi?ci=124

See you there!


Date:   Tue, 02 Oct 2001 (21:01) #69   Status: Read
Subject:   Where-R-Oui?  
Keywords:    
Author:   Linda Harasim  

Hi all!

I regret being out of touch/range over the past few days: a combination of travel plus technical bedevilments.

The current topic is of great potential interest to me.

However, in reading thru the discussion to date, there has been no weaving or meta-analysis that linked the original question(s) to the many subsequent comments and responses.

I would have liked to engage: comment or question, but became lost in the wide-ranging discussion.

I was not clear how to enter the fray.

Moreoever, I was not entirely sure that I agreed with the initial position. And this position was not further clarified, altho Curt did challenge the negative tone.

What do I propose? Suggest? I'd appreciate a synopsis/weave of Week 1 of this seminar, which could enable late comers and other participants to engage. And that week 2-4 provide entry points for folks like me, eager, interested but perhaps having missed some part of the discussion to date.

Thanks,
Linda


Date:   Wed, 03 Oct 2001 (07:00) #71   Status: Read
Subject:   Re:Where-R-Oui?  
Keywords:   last week  
Author:   Alexandra Despois  
In-Reply-To:   Where-R-Oui?

Hi Dr Harasim,

I'm very impressed to see you here. I'm a master student of Dr Campos. I'm new in this field but I read your books. To try to answer your question, the message 1 of Sylvia Currie say the topic of the present seminar. The message two of Randy Garrison ask also different questions. After that, everybody answered about all these questions, that's why it's not very homogenous. And Mme Sylvia Currie talk about the second topic for the second week on the message 59. It's about the methodologie for the transcript analyses.

I hope that can answer your question!

I will read your article about : «The Post-Secondary Networked Classroom : Renewal of Teaching Practices ans Social Interaction» today
See you on the new seminar!
Alexandra Despois


Date:   Thu, 04 Oct 2001 (15:45) #72   Status: Read
Subject:   Re:Where-R-Oui? - synopsis  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Where-R-Oui?

As Linda requested, I’ll attempt to summarize and “put to bed” this week’s discussion so that we can all scurry over to Liam’s methodlogy conference before the 2nd week ends!

The discussion commenced with the usual sets of introductions and Randy’s posting of a series of questions as follows:

1. How little do we really know of text-based, asynchronous, online learning?
2. What value is there in a coherent theoretical framework?
3. Are cognitive, social and teaching presence the essential elements of an online educational experience?
4. Have we focused too much on social presence and not enough on cognitive presence?
5. What do we really know about facilitating critical thinking and higher-order learning (ie, teaching presence)?
6. Why is that we never seem to get to the latter stages of practical inquiry in an educational experience (ie, good at exploration but not at resolution and application)?
I sent us on a little bit of a side track rant on learning styles (inspired by Patricia’s comment that there should “be a match between the desired learning experience with the learning style of the person”. I think I frightened off further discussion on that issue!, but maybe we can revisit learning styles and approaches to learning on another GEN conversation.

Steve shared his experience of focusing so much on getting the conference getting (stimulating social presence) that he wondered if there was sufficient cognitive presence being developed. Perhaps social presence is a necessary but not sufficient first step to creation of cognitive presence?

Curtis then treated us to a list of 20 things he things we do know about CMC in education and later defended the use of theoretical frameworks in general and provided examples of how they can benefit persons in a variety of educational roles. Zenon commented on Curtis’s point that “too many of us creating new discourse and transcript analysis schemes.”by noting the evolving and changing theoretical landscape and I think implied that such diversity isn’t really a problem. My own thought is that indeed there are a number of different formats, but I don’t think this is necessarily a problem. But what we need is an army of researchers testing and validating all of these frameworks in a variety of contexts so that we can see which one actually work the best (easiest, most reliable and produce valid and useful insights)

Susanne and Carolyn then shared their experiences as a student and as a developer and the challenges of maintining interest over the course and of providing multimedia support for CMC courses

Melissa then speculated about the more traditional independent study format of telephone tutor and print package and Randy placed that as context of low social presence, but high teaching presence – in this case the interaction with the text materials being a substitute for real time teaching presence (I would add).

Ian gave answers to all 6 of Randy’s questions and asked for a clear definition of critical thinking. There seemed to be some consensus that having the topic be personally relevant was an important component of critical thinking. Zenon then provided some definitions from the Papers Randy et al had written and Randy harkened back to Dewey and Zenon provided some references and online links).

We then played a bit with the nature of text based CMC and Susanne and I played around with the idea of text and synchronicity and I tried to make the point that in CMC you get both asynch and text, but one can think of synch and text (Chat) and even asynch and voice (ala Wimba) and of course synch and voice either F2F or via video or audio conferencing. This issue wasn’t really resolved, but should form the basis of further discussion with Walter Archer in week 3.

All in all we had an interesting week – 71 messages, but a fairly high proportion of low content (but high social presence??) introductions. We danced at the surface of answers to Randy’s questions and got some links for further reflection and some vignettes or personal experience.
I don’t think we are in danger of having solved all problems of the universe in the first week, leaving a few for the next 2 and half weeks.

So, my VERY arbitrary, subjective, qualitative analysis on a scale of one to 10:
Social presence – 6 (we are getting to know each other)
Cognitive presence – 5 we didn’t really engage much beyond exploration phase
Teaching presence – 6 Randy (and others) set an objective, added some direct instruction and was responsive and tried to stimulate engagement.

Which leads us to the topic for this week, of developing methodologies to get WAY beyond the subjective assessment above, which Liam is very well qualified to talk about with us.


Date:   Thu, 04 Oct 2001 (22:09) #73   Status: Read
Subject:   - synopsis & where we are going  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:Where-R-Oui? - synopsis

That is by far the most entertaining GEN summary I've read yet. And informative, too, of course. :-) I expect we will have members joining in at any point in this series, so these summaries are very useful. Thanks!

Here again is a look at where we are and where we're going.

Week 1   Sept 24 - 30
Moderator: Randy Garrison, Director of the Learning Commons, University of Calgary
Critical thinking in a text-based environment: Computer conferencing in higher education, critical thinking and cognitive presence

Go to Week 2  Oct 1 - 7
Moderator: Liam Rourke, Ph.D. candidate, Department of Educational Psychology, University of Alberta
Methodological issues in the content analysis of computer conference transcripts

Go to Week 3  Oct 8 - 14
Moderator: Walter Archer, University of Saskatchewan
What effect text?: Text-based teaching and learning

Go to Week 4  Oct 15 - 21
Moderator: Terry Anderson, Canadian Research Chair in Distance Education, Athabasca
University and Director of Academic Technologies for Learning (ATL) at the University of Alberta
Assessing teaching presence in a computer conferencing environment and using peers to lead online discussions

Sylvia

Week 2


Welcome to Week 2 of our GEN Community of Inquiry seminar series!

Methodological issues in the content analysis of computer conference transcripts

October 1 - 7 , 2001

Welcome to week two of our 4-part seminar series: Learning and Teaching in a Computer Conference Environment: Results of an Investigation of Cognitive, Social and Teaching Presence Online. This seminar series is based on the Community of Inquiry Research Project at University of Alberta
An overview of, and general introduction to, the series can be found in the Week 1 seminar,

In week 2 we will focus on methodological issues related to measuring learning in a computer mediated communication context. Liam Rourke, Ph.D. candidate, Department of Educational Psychology, University of Alberta, will lead the discussion and through an overview of the methodology article we will discuss methodological issues including:

  • selecting the unit of analysis,
  • differentiating between manifest and latent variables, and
  • reliability and ethical issues.

Recommended Reading
Methodological issues in the content analysis of computer conference transcripts
http://www.atl.ualberta.ca/cmc/2Rourke_et_al_Content_Analysis.pdf
 

Here are a few guidelines for participation:

Introduce yourself

Use "reply" if you are responding to a message.

If you are introducing a new question, start a new thread by selecting "add new message".

Quick messages are welcome, too! Just pop in to say hello if you only have a moment to spare.


Here are a few tips for managing your messages:

When you open this conference, use the pull-down menu on the top left to view the messages in a format that suits you. Select the "...by thread" option to view the various threads of discussion. Or select any of the "unread messages" options to speed up download time and read new postings. Remember to click "show".

Is there a specific message you'd like to revisit but you don't know where it is? Select "search" from the top left pull-down menu and enter a word or phrase you remember from that message.

Want to catch up quickly? Click on "Full Message View" to compile messages into one screen.


Thank you for joining us!

Sylvia Currie
GEN Coordinator
currie@idmail.com


Date:   Mon, 01 Oct 2001 (07:55) #2   Status: Read
Subject:   Intro to Week 2  
Keywords:    
Author:   Liam Rourke  

Hi All,

This is Liam Rourke; i'll be hosting this week's discussion on Community of Inquiry. I worked as a research assistant with Randy, Terry, and Walter on the Community of Inquiry project while i was an M.Ed. student in the Instructional Technology program at the University of Alberta. Now, i'm starting the second year of my Ph.D., and i'm still trying to hash out some of the issues that arose in that project.

One of the issues that was never completely resolved in our project, nor in the field (i don't think), was the technique that we used for data collection and analysis--quantitative content analysis. in the category of observational methods, this is a systematic technique for reading the transcripts and drawing inferences about, in our case, cognitive-, social-, and teaching presence.

the technique raises many questions that we can discuss this week; the most important was raised early on by Robin Mason: "Is it worth the trouble? anyone who has attempted a quantitative content analysis (i know many of you have) is painfully aware of the problems in developing a coding protocal that is workable, i.e.,  reliable, valid, insightful, informative, and practical.

So, those of you who have read a report that used the content analysis technique, did you find it informative? did you trust the results? did you think is was a good way of answering questions about computer conferencing phenomena?

those of you who have conducted a content analysis study, would you do another? were your questions satisfied when you were done?

a pdf version of of methodology paper is available at:

http://www.atl.ualberta.ca/cmc/2Rourke_et_al_Content_Analysis.pdf

is it worth the trouble?

liam


Date:   Wed, 03 Oct 2001 (06:57) #3   Status: Read
Subject:   Virtual-U Research Team Experiences  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Intro to Week 2

Some members of the Virtual-U project team have been busy developing and applying a coding protocol and I've asked them to join us to share their experiences. They're analyzing GEN seminar transcripts, so many of us GEN members are looking forward to the results!

Sylvia


Date:   Wed, 03 Oct 2001 (13:46) #6   Status: Read
Subject:   Virtual-U Research Team - come on!  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Virtual-U Research Team Experiences

Sylvia,

you're such a great facilitator, finding all the best people to share their work and experiences with us!

I am one of those looking very much forward to see what our  busy Virtual-U research people have to tell. I might get some more hints on what to look for.

Please do join us as soon as possible! One week is a very short period of time, and some of the week has already passed.

Susanne

Susanne


Date:   Wed, 03 Oct 2001 (07:16) #4   Status: Read
Subject:   Re:Intro to Week 2  
Keywords:   I'm here!!!  
Author:   Alexandra Despois  
In-Reply-To:   Intro to Week 2

Hi Ms Rourke,
I don't know what to answer to your question because I'm a master student, but I just want to tell you that I'm very interested about it and if I have something to say I will say it. For now I have to wait other people to participate and I have to read on the topic.
Alexandra Despois


Date:   Wed, 03 Oct 2001 (13:39) #5   Status: Read
Subject:   Is it worth the while? It has to be!  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Intro to Week 2

Hi Liam, great to have you here!

I enjoyed your research team paper  already mentioned in your  message #2 about Methodological issues  in the content issues of computer conference transcripts.
For those who did not yet do so,  you will find it here:
http://www.atl.ualberta.ca/cmc/publications.html

I do feel related to poor mrs. Jones in your intro case, and as the paper is dedicated to the research dilemmas of all those mrs. Joneses, I  am definitely  in the target group (See my intro in the week one seminar).

As a research student not really knowing how to deal with all those interesting conferencing seminar and session data I have collected, some of them with an informal  permission to do research, others just stored on my harddisk just in case I may need more inspiration.

There was this  relevant question raised by an old rat in the field Robin Mason: is it  worth the while?

I think the answer has to be yes. IWe still need to dig deeper into the mysteries on what is really going on between those participants  (probably most of them are) distant in place but connected by dialogue, or  at least with the facility to join the ongoing dialogue if and whenever they feel ready to od so. The facility is both a technical interface and databased processing question of making easily navigable and inspiring structures, as well as the  social and collaborative issues, such as the ability to facilitate and to follow up on the ceremony of an educational course, adapting to the expected roles as teachers, students, moderator etc, or even experimenting with new ways to get around.   Thus we have both the learning scenario tools or artifacts and the social issues as  the involved actants.

Your paper proposes some aspects and methods to look for them. There are many more,  I am sure. Methods have to be reliable, yes,  for sure. But also, they have to be  manageable by those who are actually into that research. My thinking is not systematic, and I am not  very keen om making preliminary plans, even less to follow up on  eventual planning.  This is a skill I am constantly struggling with.

Also I am limited because I have to use my home computer and has no university support for any programme or hardware mess I may get into. I feel that the hand coding in  some categories  work  well for me, but I am not sure there will be much numbers to make any kind of stats.  I like better the case based narrative.

My great  concern is actually how do I make this social anthropological storytelling about real l.ife in a convincing manner  that will be an eyeopener as well as an academically acceptable style.

I just try to figure out how to get a new scope on my current  work; I know  I have exprienced some intereting stuff from the inside and that  there is something I can tell. I just have to get on with it.  I already have learnt so much by participating in GEN and other online community building. This seminar may be one more stop ahead.


Date:   Thu, 04 Oct 2001 (10:32) #11   Status: Read
Subject:   Re:Is it worth the while? It has to be!  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Is it worth the while? It has to be!

Susanne makes the argument that we do not know a great deal about the "mysteries" of this communication tool in formal educational context - and of course this is true and the motivation for the project that Randy, Walter, Liam and I did. However, after working on content analysis for 3 years, I wonder if the benefits of trying to generate RELIABLE and valid inferences from this type of detailed work is the most productive use of time. I think that was the intent of Robin Mason's comments.

We (like many before us) spent some considerable time developing coding protocols, working on increasing reliability etc. At the end we did develop relatively reliable means to measure and assess cognitive, social and teaching presence. But the process was long and we didn't do the extensive replication that is necessary to really have valid tools that allow us to compare and contrast levels across multiple courses - hoping of course that others would carry on the task.

We did apply the teaching presence tools to compare messages between a teacher's postings and those entered by "peer moderators" and I will summarize those results in week 4 of this seminar - so we did get some interesting data.

Obviously, any research is better than no research, but I wonder if the fictional scenario described in our paper with Prof. Jones, if she wouldn't have been better ever with a qualitative review and reflection on the postings, rather than embarking on a less than satisfying attempt at quantitative content analysis.

Liam and I have had this discussion before, and he thinks I'm just too lazy (Liam jump in here), but we're very interested in others impression of the "value for effort expended" ratio produced by rigorous content analysis.

At some point we may evolve to being able to do content analysis (at least with manifest variables) by having machines do the work (ala latent semantic analysis see http://lsa.colorado.edu/  or other means. And I guess we won't get there until we learn to do it by hand, but it is so much work..........

Terry


Date:   Thu, 04 Oct 2001 (15:11) #12   Status: Read
Subject:   The mysteries of the cluster  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:Is it worth the while? It has to be!

Hi  Terry  (plus Liam and Alexandra who is still with us as well as those lurkers who may still read along -  you are welcome to just pop in and say hi),

Terry, The methodology research quartet of which you are one corner, obviously do not completely agree. That may be one most important advantage of doing teamworking research:  more eyes do not see the same things or follow the same trajectories and each of  you have to  develop a relevant argumentation and negotiation procedure in common to get along in co-writing a paper like this one.   I guess this kind  of sociability may not be coded into a semiotic analysis tool.  Informal watercooler or coffeebreak habits cannot  easily undergo a meaningful study resulting in any tool to be informally social with, although there may be videocameras everywhere of something else to register activities in all corners of a neighborhood.  Sync chats may provide similar meeting points but still not the feel and touch of embodied presence. Same but different  goes for the understanding on what is really going in a topographically  distributed cooperative, say on in a project-oriented  online class.  Those easily logged textbased  online conference data we may have are just  part of what  is going on in the socialability field. Some students may have an email dialogue going on, others may use a phone call, or even meet live. Also, we cannot see wjat is actually going on inside the heads of students.  How do we get to know more? One way  might be to ask students, teachers, morderators and everyone else involved to keep a personal log of thougts, readings and other inspiration from the outside of the virtual campus. Just how to interpretate and use this kind of layered descriptions is a challenge I may prefer to the fear of  mingling with numbers.

I am sure we must have the usual hangabout lurkers here, although only one so far - our friend Alexandra  -  has declared in open that  she is  still reading along and just waiting for the  ball to get into play. We may of course  decide to investigate all logs and  survey  if and when messages are read, and by whom etc. But what more can we say about such vague registrations of possible presence?

WE are by now, on the fourth day of this week seminar  in  a remarkable but not uncommon situation: we cannot know if and why some of us decide  not to participate in open, neither  would it be easy to measure semiotically or socially  by comparative counts and  percentages how those silent learners  may use their possible understanding at a later moment. Or can we? And even if we could get an idea now and then that some people will eb ready to jjoin a alter discussion, still with the premises that we have all had the possibility to read  the seminar, as well as all earlier seminar, plus whatever else may be in the head of each individual, or outside stored in books, papers  pictures and other memorabilia.

Terry may be right  - it may well be a waste of time for me and many others  to make quantitative analyses in this particular field, although I am sure that LInda Harasim and others  has revealed quite interesting and convincing secrets hereby.
For myself, I realize by now that life may be too short for this. NOt  too lazy, not too ignoratt, but alternatively gifted and biased.
I actually  tested the interesting Boulder Latent Semantic Analysis tool you pointed at, and although I did get some vague idea on different  criteria to chunk up and compare the same text,  I was uable to  interpretate the resulting  percentages, making the result useless for me, unless I would be willing to spend some months or more to get into it.

Maybe the best use I can make of this discussion is to  get ready to convince my  counselor that I will not have to do so in my final paper, that i can describe and realixe other ways way to deal with  those valuable but complex scripts.

My message subject line is actually referring to a paper  that  I read last week ( OH! The secret life of documents. Say, did I find  the URL on the net, or from a mail list, or was it proposed and discussed  by someone in this seminar???)
http://www.slofi.com/mysteries.htm

Brown & Duguid are  trying to explain  why the informal neighborhood networking are so important for the R&D community of Silicon Valley; the mystery referrring to ...
well I just quote the passage and you may see  why I was inspired to use this term - no mystery at all!

So long - or too long?
Susanne






Date:   Thu, 04 Oct 2001 (15:28) #14   Status: Read
Subject:   Re:The mysteries of the cluster part II  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   The mysteries of the cluster

Sorry!

First, I made far too many typos,  please just ignore them. English is not my native language and I am still learning by doing (ref. Dewey) , I still need the routine in typing.

Next,  I promised to paste a quotation from Brown & Duguid, and then forgot to do so.  Voila; read for yourself and tell us what you think - is this relevant to our weekly seminar subject?:
http://www.slofi.com/mysteries.htm

Mysteries of the Region
Knowledge Dynamics In silicon Valley


“All this intermingling  makes it almost impossible for people not to know what others are up to. And it gives participants the extra insight to interpret a product announcement, read a patent, understand the significance of a product, or use a new tool. Critically, then, the level of shared informal knowledge "in the air" within a locality provides an unrivaled key for interpreting the formal knowledge produced there.”

“This interplay between the informal and the formal suggests to us why Marshall doesn't simply say that in a cluster there's a lot of information in the air. Instead, he uses this curious word "mysteries." What would be secret elsewhere is public knowledge within these clusters.
Historically, "mystery" was a term for the old Guilds, associations or networks of craftsmen. Marshall seems to suggest that in clusters, these networks are no longer formal organizations, but come with the territory. This is an important idea that we shall return to a little later. For the moment, we want to turn to yet another meaning of the word. "Mystery" also denoted skills, crafts, and the sort of embodied, implicit knowledge that they represent. Thus Marshall puts in the air the sort of knowledge that comes from learning in situ, from being where the knowledge is used and getting the opportunity to use it. “


Date:   Thu, 04 Oct 2001 (15:20) #13   Status: Read
Subject:   Re:Is it worth the while? It has to be!  
Keywords:    
Author:   Irene  
In-Reply-To:   Re:Is it worth the while? It has to be!

Hello everyone!

Thank you, Sylvia, for inviting Virtual-U team to participate in this interesting discussion on Community of Inquiry.

Here is one of the "busy" Virtual-U team researchers, Irena Jeremic.
My responsibilities within Virtual-U team are connected to design and development of tools for large data sets collection and processing (quantitative content analysis).

As a student in Dr. Linda Harasim's class, I was involved in exploration and development of reliable coding strategies. One of the course objectives was to develop reliable coding protocols for measuring social, intellectual, cognitive and procedural input, as well as monitoring participatory patterns over the time.

Students have been working in teams, and often it was challenging to adopt the common coding strategy, which implied a certain coding discrepancy. Upon the content analysis study completion, coding team members agreed that there are several factors that contribute to coding reliablity building:

1) experience of the coding team;
(Coding team members felt that it would be "worth the trouble" to conduct another content analysis, where team members would bring more informed decisions on coding strategies. Relying on experience from the first coding attempt, team would tend to adopt more practical, reliable and workable coding protocols.)

2) uniformity and mutual agreement within coding team on content categorization;
(For example,all team members had to acknowledge and agree on key attributes for intellectual content categorization. Also, they had to distinguish social from informational content in the same way, etc).
     
3) iterations and  persistance within selected coding strategies;
(It has been noted that team members eliminated significant percentage of coding errors, adopting iterative coding strategies. Code controlling through 3 iterations has eliminated approx. 20% of coding errors. However, it has been also noted that bigger the coding team (with larger factor of subjective coding impact), higher the number of suggested coding iterations).


In conclusion,  in my oppinion, any dedicated coding experience is
"worth the trouble". Even with acceptable marginal errors in coding, researchers can still benefit from coding results.


Kind regards,
Irena



Date:   Thu, 04 Oct 2001 (15:42) #15   Status: Read
Subject:   researchers benefit from coding  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:Is it worth the while? It has to be!

Dear Irena,

just a quick one:

I like your sharp and short way of telling us a few was  the research efforts in a collaborative student group can be improved, and also that incertainty  in the coding premises  are negotiable.

I will then continue and ask imperitinently:  even if "researchers can still benefit from coding results.", then what?  

Do you think  this research  would by any means result in better learning  environments and practices? Or, differently voiced; in what ways would the data collected, compared and figured out  intelligently by numbers, actually be used  in real life , either implemented in the courseware , the course content or the course learning interactions?

Just to make the wheels turn, while I go get some needed sleep.
Bye bye  over there,
Susanne


Date:   Sat, 06 Oct 2001 (10:07) #24   Status: Read
Subject:   Re:researchers benefit from coding  
Keywords:    
Author:   Randy Garrison  
In-Reply-To:   researchers benefit from coding


Susanne asked a key question: "... in what ways would the data collected, compared and figured out intelligently by numbers, actually be used  in real life, either implemented in the courseware, the course content or the course learning interactions"?

First, aside from research benefits of triangulation and confirmation of previous results (long term theoretical & practical value), I believe it could have a short term practical value for facilitators of online learning to get a quick quantitative assessment/overview of the magnitude and balance of social, cognitive and teaching presence in the discourse. This would be very helpful to determine which of these may need attention depending upon the stage of the conference/course and the content being covered.

Secondly, for example, it could be used to also assess the type and number of messages associated with cognitive presence (ie, stages of practical inquiry). The thing that we found in our research is that most of the CMC discussion is at the early stages (exploration) of practical inquiry (ie, critical thinking) and much less if any at the integration and application stages. Such a quick quantitative assessment could do is suggest to the facilitator to more directly moderate the discussion to move the group forward. This could be reinforced by looking at teaching presence and how much direct instruction is taking place (ie, free ranging discussion).

Similar and concurrent analyses could take place with social and teaching presence elements to give a pretty good but quick assessment of the overall conference. Without such a tool facilitators/moderators are following previous behavior and intuition. All of this is predicated upon a reasonably valid tool or instrument. Hope I have not repeated Terry or Liam.

My apologies for coming at this a bit late. Just trying to get caught up at home (pls do not use this email address).
RG


Date:   Fri, 05 Oct 2001 (15:32) #18   Status: Read
Subject:   Re:Is it worth the while? It has to be!  
Keywords:    
Author:   Liam Rourke  
In-Reply-To:   Is it worth the while? It has to be!

hi Susanne

our group used qualitative analysis software to facilitate analysis of the transcripts that we collected, and found it valuable for many of the coding procedures, especially the 'dumb' or mundane coding--e.g., number of messages in a conference week.

on the other hand, i find that some of these packages (we used Atlas-ti) are not sufficiently intuitive, and after months of use, i still struggled to get the software to do things that i thought should have been easy.

during the course of our 3-year study, we went through several assistants that we would hire to code transcripts. after awhile, i found it was easier to have them code transcripts by hand rather than set them up and train them on the qualitative software. so, perhaps your lack of hardware or software need not be a barrier to analyzing transcripts.

particularly if you're leaning toward a more qualitative interpretation of the transcripts. there is definitely a lot of room for this type of analysis, and it would sidestep a lot of the difficulties inherent in the quantitative approach to this enterprise.

liam


Date:   Fri, 05 Oct 2001 (16:09) #21   Status: Read
Subject:   Re:Is it worth the while? It has to be!  
Keywords:    
Author:   michelle d.  
In-Reply-To:   Re:Is it worth the while? It has to be!

Liam, I'm so happy to hear that someone else can relate to the frusteration with using atlas... We're only just begining, but already there has been much grunting and cursing in my home (where I do the majority of my work).


Date:   Fri, 05 Oct 2001 (03:40) #16   Status: Read
Subject:   Re:Week 2 Quest-one answer & another ?  
Keywords:    
Author:   Ian Marquis  
In-Reply-To:   Intro to Week 2

Liam, you asked: "So, those of you who have read a report that used the content analysis technique, did you find it informative? did you trust the results? did you think is was a good way of answering questions about computer conferencing phenomena?"

I'll admit to having read one (1) content analysis paper and having found it dense with qualitative analysis/discourse analysis discipline specific jargon as tobe primarily impenetrable. Things too thick to swallow one wants to chew on further - but, not having grown the teeth for it, I passed. And did not trust.

Neverhteless, I thought it was an excellent way to answer questions aboutcomputer conferencing phenomena. The paper, http://www.oise.utoronto.ca/~ewoodruff/AERA98-s13_27.htm : 'A Model of Technology Infusion for Preservice Teacher Education', - which is not, exactly a content analysis paper as such, analyzes the changes - development - in complexity and nuance of terminological usage by 3 students.

I suppose that such micro-work has allowed for generalizations about coding questions which have become 'solid' enough to be used with larger groups.

I'd find more background regarding the history of discourse/text analysis useful here. Is this question particular to content analysis of computer conferencing in education? I think it must be more general than that and that the question is still open in a number of areas.

Examples of content analysis papers might be useful for those who may be like myself, semi-serious casual participant/observers without the time to search down related documents...


Date:   Fri, 05 Oct 2001 (07:57) #17   Status: Read
Subject:   Yes, more examples please!  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:Week 2 Quest-one answer & another ?

Whew, this is a tough topic. I've been searching and reading to try to come up with an opinion about whether or not I find quantitative content analysis worth the trouble.

I know that I've always gravitated toward qualitative research, finding it... well, more complete and interesting. But I think the place for quantitative research is in helping us find patterns and other interesting areas to investigate further.

For example, in Liam's paper
http://www.atl.ualberta.ca/cmc/2Rourke_et_al_Content_Analysis.pdf,
he talks about counting the number of times students address one another by name. So what? Well if you look at the context of these instances, you might find that use of names either helps or hinders participation--- depending on how they are used.

My gut feeling is that messages beginning with
"Hi Liam, I like your paper. Do you think...."
will receive fewer responses than
"Liam's paper is great. What does everybody think about..."

Addressing groups as a whole is more inclusive, and more community oriented, than addressing individuals. So, I guess what I'm trying to get at, is the quantitative content analysis helps researchers to focus on trends, and for that it's worth the trouble. But the more interesting stuff comes from more in depth analysis of the full activity in context.

Am I simplifying this too much? Any more examples to help us formulate an opinion? And if quantitative content analysis is too much trouble, is it because we're over-complicating research designs for the questions we're trying to answer?

Sylvia


Date:   Fri, 05 Oct 2001 (15:55) #19   Status: Read
Subject:   Re:Week 2 Quest-one answer & another ?  
Keywords:    
Author:   Liam Rourke  
In-Reply-To:   Re:Week 2 Quest-one answer & another ?

hi ian,

a double dose of "content analysis jargon" atop "discourse analysis jargon," certainly would make for an bumpy read.

it also makes for an effortful write. in each of our articles, we found ourselves including an abbreviated background on the content analysis technique. there is some jargon and some arcane statistical formulas that are required in the area (e.g., Cohen's kappa, holsi's coefficient of reliability??)

as you say, educational technologists may be a little unfamiliar with nomenclature and processes; however, it's not completely new to the field. think of Flanders' (1970) Analyzing Teacher Behaviour, and Sinclair & Coulthard's (initiate-respond-evaluate) influential research, that was based on observational methods and included content analysis, interrater reliability coefficients, and so forth.

part of the project of current content analysis of CMC is to transpose what these earlier educational researchers (and content analysts in other diciplines) did in the f2f classroom to asynchronous, text-based environments.

liam


Date:   Mon, 08 Oct 2001 (07:33) #29   Status: Read
Subject:   Re:Intro to Week 2  
Keywords:   Unit of Analysis  
Author:   Ian Marquis  
In-Reply-To:   Intro to Week 2

I noticed while reading the Methodological Issues in the Content Analysis of Computer Conference Transcriptsby y'all that none of the 19 papers you reviewed covered the 'session' as a Unit of Analysis (Table, pp. 4,5).

Given the difficulties already inherent in the quantitative content analysis methodology, I'm sure only the foolish would at this point like to expand the methodological problems. Neverthless,attempting to analyse a "session" might be useful. Not only the content resulting from but as well the activities involved in replying to messages, patterns of reading, the time taken to reflect prior to responding or posting, notetaking, screen manipulation in order to facilitate comparisons etc - I would suggest these may be useful in identifying learner activity patterns, possible software developments, and "teaching presence activities/patterns" conducive to cognitive development.

Perhaps this is a different field of investigation. "How to gather such information" and "ethical research" issues may as well impede such investigation. It seems to me that both the software and conference content need to easily facilitate cross-referencing for, for example, comparisons to be validly evaluated. Obviously the effort required of the new, or the arcane, is greater than that required of the simplistic. It seems to me that the more computing effort required, the less likely such actions/messages are to be produced. Finally, the teacher's scaffolding of activities could assist students to rise to expectations.

I hope to be seen as suggesting an *additional* form of investigation, (wondering, really, in my naivete, if it has been investigated) rather than disparaging the rich and complex work which has been achieved to date. Based on the paper it seems to me a gap, a stretch that hasn't been made. It strikes me as parallel to a single conversation whereas what has been investigated are along the lines or "exchanges". The "session" would be individual and intermediate between the complete conference and these "exchanges".


Date:   Wed, 03 Oct 2001 (13:55) #7   Status: Read
Subject:   Read messages back to NEW - why?  
Keywords:   Is it a bug or is it just stupid me  
Author:   Susanne Nyrop  

As we have been used to report  and discuss lots user trouble during the seminars, I will addres the issue here althought it may belong to another seminar not often visited.  Someone else may need the advice, too

This is a  tiny  tech  question I have not experienced before.

When I have read all, and it has been marked READ ALL  in the  messages list, and I  update the screen, the  marks get back to  NEW.  Am I doing something wrong or different from my  usual routine, or is it just a bug? Has anyone else had the same thing?

Susanne
the observant but loyal  user


Date:   Wed, 03 Oct 2001 (14:12) #8   Status: Read
Subject:   Back to NEW - just stupid little me?  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Read messages back to NEW - why?

Argh!

Once I reported this tiny back to NEW bug, I was not able to reproduce that same error. This means my bug report was not reliable because it could not be validated.

Sorry for bothering you with my  observant petitesse.

I am but a humble ignorant creep from that small unimportant liliput country in a distant corner of Europe

Respectfully submitted,
Susanne

PS I forgot even to mention the basic info that my  dear  old worn out computer works on a macos system 8.1 and IE ver.5  
How very amateurish!

As a gesture, I will send you to the Doonesbury Electronic Town Hall - do remember to open your ears and eyes when getting there!

http://www.doonesbury.com


Date:   Thu, 04 Oct 2001 (07:22) #10   Status: Read
Subject:   Steel here  
Keywords:    
Author:   Alexandra Despois  

Hi I just want to say that I read what you write!
See you!
Alexandra


Date:   Fri, 05 Oct 2001 (16:05) #20   Status: Read
Subject:   a quiet one emerges from her cocoon  
Keywords:    
Author:   michelle d.  

Hi Everyone!I'm listening to the CBC, enjoying the sun through my window, and fighting with the online CV forms SSHRC insists we fill out... where every detail has to be 'just so' and many buttons must be clicked. But, I do love that it's a sunny fall day in BC..... it makes me smile despite the tedium.

I'm one of the "busy"(as Irene has said earlier) researchers here at VU. I've been here since the spring and although lately I've been chained to ATLAS TI (qualitative research software), most of this week I've helping with grant proposals ! This is really great experience for me, because one day I might venture in to the academic world... much to the chagrin of my guitar (it wants to go far in the music business).

Our transcript analysis has focused on similar categories to the work that Terry and Liam and friends have been doing. We're looking at moderating/instruction, social, and cognitive functions. We're toying with how these "functions" relate to active, interactive, collaborative, learning. Also, under the cognitive function we've tried to identify three idea "stages": monologue, dialogue, and common-logue. I can speak more about these, if there is interest.  Note, I use the term "stage" loosely as these kinds of messages do not necessarily appear in a linear pattern in the conference... It is also important to note that the code describes the nature of the text and is not tied to the role of the person writing it... thus participant messages can contain moderating functions... and moderators can have messages that fall into the congnitive category.

So... as Irene said, we tested our initial indicators and codes on nine conferences with the help of one of Dr. Linda Harasim's communication class. This exercise was of tremendous help to Shawna and I who took over the coding from there... At first we'd hoped that the aggressive reliability testing by the students would mean that we wouldn't have to recode all the conferences, but 'wow', we we're sure wrong.

As we compared the students' understanding of codes and indicators to our own, we realized that we would need to revisit the codes and indicators and then start over. The students worked in a very tight timeline and at times even reliability between members of their group was quite low. Despite this glitch, the students still produced some insightful reports and miniconferences, and helped us to consider the happenings in the conferences with a new and fresh perspective.

This experience in mind... Shawna and I began the delicate work of recoding all nine conferences. First we each coded the same conference and compared our results based on our new understandings. Satisfied we had achieved a satisfactory level of mutual understanding and application of codes, we went ahead with coding the remaining conferences.

We printed two copies of each conference and hand coded on paper. To start we coded one copy social and cognitive, and one copy with moderating. This way we read each conference twice and weren't liable to miss a code because it had already been highlighted for something else. Also, I found it worked as a good check, as sometimes on the second read I found something I missed the first time. It's perhaps a self validity/reliability check. Eventually we developed our own coding strategies and strayed slightly from coding in a rigid pattern. For example, Shawna found it helpful to code all moderating first, then social, or vice versa....

It is fortunate, I think, that the student coding wasn't going to work for our purposes. I tuned into the nuances of the conferences in a way I wouldn't have had I just been responsible for data entry of codes. It became a steady routine to crawl into my back yard everyday for a few weeks, heavy black binder of conferences in tow, enjoying the summer sun and getting to know all the neat people and neat ideas inside GEN. I was able to produce a report of early "findings" or "observations" and new ideas and questions as a result of the intimate interaction with the data.

Once all the conferences had been coded on paper, it was time for me to input the codes into ATLAS TI. Getting the data into message files from our data source into text files and into ATLAS was a bit of work on its own... EEEK!....Research Software!...how best to use it, when to use it, and so on? This could be a long discussion itself.
I'm quite frustrated about the family browser/editor for organizing primary documents in ATLAS TI. Hopefully they'll make changes in their next edition... Currently it doesn't allow for sub families, but we'd like to organize messages by whole conference, then by week, and then by participant...... I've done this by hand, but would certainly reconsider my strategies if reproducing this study (pls email me if you're attempting something, I can offer some helpful hints).

We feel organizing documents this will allows us a great amount of flexibility to compare occurrence of codes across conference, roles of participants (and look for change) and so forth....
Alas, all the messages are in there, i've transferred our hand coding into electronic coding (I think I might have some parts of some conferences memorized now) and so... Let the Harvesting Begin!

I hope that this trip through the last few months of my researchlife has helped... michelle

PS... in a separate message I'm going to comment on whether or not all this work is worth it?!?!


Date:   Fri, 05 Oct 2001 (16:51) #22   Status: Read
Subject:   is it worth it?  
Keywords:    
Author:   michelle d.  

Hi again,I talked at length in an earlier message about some of the general steps involved in our research here at VU. The question has been raised by a few here as to the value of this kind of research given the length of time it takes and the millions of ways it could be subjective.

Obviously the method you choose will be directly influenced by your research question and the possible restrictions you face. Personally, I feel most research projects could benefit from a combination of qualitative and quantitative approaches. you may wish to concentrate more on one approach than the other, but certainly they could compliment each other.

Susanne was wondering about how to share the research with others... This is a good question! I have one example(to start us off!): At VU, we're paying close attention to how we are conducting our research. Out of this experience we're hoping to develop tools for researchers and evaluators to assist them in their own efforts to analyze and evaluate student learning. For example, once we develop tabular reports in Atlas we'd like to be able to visualize this data in graphs etc... our toolkit will contain tools that would let researchers or evaluators do this.

I'm hoping that other VU researchers will hop on board and talk a bit about our research results... I'll check back soon! michelle


Date:   Sat, 06 Oct 2001 (05:51) #23   Status: Read
Subject:   Narrative of a coding procedure  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   is it worth it?

Wow!

That was something of a great story of research procedure Michelle  was so smoothly describing!   To me,  this narrative from the practice field  will make more sense than seeing some graphs or circle diagrams. I get a better idea on where this kind of research is heading, and I appreicate to know someone are making those codings and countings.
I followed  this spring some of the fun from as a participant in  those "Linda's communication class" conferences here in GEN,.
How complex this  is, both related to all the different personalities, their insight and experience, the timeline and the content you are bashing with.

But alas! I am not the one to  ask for research funding, nor for programming changes :-)

Susanne

PS
Those three  conferences mentioned were called Succesful community, (Feemberg's model,  Moderating, and New tools).


Date:   Sun, 07 Oct 2001 (19:29) #25   Status: Read
Subject:   What Makes Online COmmunities Successful  
Keywords:    
Author:   Linda Harasim  

Sorry for the late input, but I hadn't realized that the  content analysis seminar was ending.

So here are some notes on a methodology that we are developing within the Virtual-U team.

Actually, the notes come from a class that I taught this summer.  One of the assignments was to analyze 3 different GEN seminars from two perspectives: How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities. Success was defined as social and intellectual development.

.

Here goes:

ANALYZING ONLINE LEARNING COMMUNITIES

The purpose of this document is to set out a process for the study of Online Learning Communities.  The primary focus of this study is to identify WHAT MAKES ONLINE COMMUNITIES SUCCESSFUL?

Our approach is to conduct empirical study and investigation: that is, to examine how the Moderator Functions can and do/not support growth and development in an online seminar. A very rich and powerful understanding of Success in Online Communities can result from examining How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities.

There are thus two primary dimensions to be studied and correlated:

  • Moderating Functions and
  • Social and Intellectual Community Development.


The online community being investigated is the Global Educators Network (GEN) an online community and seminar series for educators and researchers worldwide interested in advancing online education.


Date:   Sun, 07 Oct 2001 (19:32) #26   Status: Read
Subject:   Research Procedures  
Keywords:    
Author:   Linda Harasim  

A. PROCEDURES:


* Student formed into three STUDY Groups.  Each Study Group was comprised of approximately 4 students.
* Each Study Group analyzed three GEN seminars.

* Two students in each Study Group analyzed MODERATING FUNCTIONS; each  independently analyzing all 3 transcripts and then collaborating with the partner to derive common coding.

* Another two students in each Study Group will analyze SOCIAL & INTELLECTUAL DEVELOPMENT.

* Having separately analyzed Moderating and Social & Intellectual Development, all 4 members of the Study Group worked together to correlate their findings and collaborate on developing a paper on "How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities.


Date:   Sun, 07 Oct 2001 (19:35) #27   Status: Read
Subject:   ANALYZING MODERATING FUNCTIONS IN GEN  
Keywords:    
Author:   Linda Harasim  

ANALYZING MODERATING FUNCTIONS IN GEN SEMINARS


To analyze and study MODERATING FUNCTIONS, we used the Moderating categories presented by Andrew Feenberg, The Written World, pp. 33-36.  Feenberg identifies 3 Moderating Functions (see p. 35):

I. Contextualizing Functions
* Opening Discussion
* Setting Norms
* Setting Agenda

II. Monitoring Functions
* Recognition
* Prompting

III. MetaFunctions
* Meta-commenting
* Weaving

Process:
1. Two students in Study Group elected to study MODERATING FUNCTIONS.
2. Each student coded all three GEN seminars according to a coding sheet.
3. The coding sheet has the following features:

a) UNIT of ANALYSIS:
* The unit of analysis is each message.  All messages, including Moderators and Participants should be analyzed.

b) CATEGORIES:
* Each message will be analyzed as to whether or not that message demonstrates a Moderating Function (Yes/No).

c) YES Category:
* If a message is viewed as having a Moderating Function, then please specify:
* What percentage of the message has these Functions?
* Contextualizing?
* Monitoring?
* Meta Functioning?

d) Recognize that some/many messages may have NO MODERATING Function. Hence zero or NO is acceptable where valid.

4. Percentages are derived from the number of lines or volume in the message.

5. Each of the two students will independently analyze all 3 transcripts and then collaborate with partner to arrive at common coding.

6. Having separately and then together analyzed Moderating Functions, the two students will work with the other members of their Study Group to relate their findings and collaboratively write a paper on "How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities.

7. Consider how well the moderators performed the moderating functions and intellectual leadership.  Also consider how participants performed moderating functions and contributed to collective development of the online community.


Date:   Sun, 07 Oct 2001 (19:38) #28   Status: Read
Subject:   ANALYZING SOCIAL & INTELLECTUAL DEV'T  
Keywords:    
Author:   Linda Harasim  

ANALYZING SOCIAL & INTELLECTUAL DEVELOPMENT IN GEN SEMINARS

To analyze and study SOCIAL & INTELLECTUAL DEVELOPMENT, we used the following functions and categories: social, procedural, informational, and cognitive. Here follow definitions for these categories:

I. Social
* statements related to welcoming, self-intro’s, verbal support, and/or expressing emotion, feelings or comments not directly related with the formal subject or topic of discussion.

II. Procedural
* the procedural function is about how to perform something or a series of steps taken to accomplish an end.
* provides netiquette and/or procedures for achieving a specified goal.
* provides directions related to performing something, step by step instructions.
* directs the flow of the discussion, sets up norms or agenda, delegates responsibilities, and/or remedies communication, technical or procedural problems in context.

III. Informational
* provides factual knowledge, information or resources on a topic.
* resource sharing and factual info provided without or with minor cognitive input is considered informational.
* presents new themes for discussion.

IV. Cognitive
* resource sharing and factual info provided with significant input is considered cognitive.
* provides perceptions, thoughts/ideas, opinions, reasoning, judgments/evaluations, applications, and/or synthesis on a topic or subject.
* if someone elaborates on their studies, research or other things.
* weaving comments are cognitive.

Process:
1. Two students in each Study Group elected to study SOCIAL & INTELLECTUAL DEVELOPMENT.

2. The procedure and method of coding:
a) read through each message
b) evaluate the degree to which the following activities are present in each message (%)
* Social
* Procedural
* Informational
* Cognitive

3. Each student will code all three GEN seminars according to a coding sheet.

4. Percentages are derived from the number of lines or volume in the message.

5. Each of the two students will independently analyze all 3 transcripts and then collaborate with partner to arrive at common coding.

6. Having separately and then together analyzed Social & Intellectual Development, the two students will work with the other 2 members of their Study Group to relate their findings and collaboratively write a paper on "How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities.

a) UNIT of ANALYSIS:
* The unit of analysis is each message.

b) CATEGORIES:
* Of 100 %, how much of each message is:
* Social?
* Procedural?
* Informational?
* Cognitive?


Date:   Wed, 10 Oct 2001 (14:07) #31   Status: Read
Subject:   Analyzing data as teamwork  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   ANALYZING SOCIAL & INTELLECTUAL DEV'T

Thanks for sharing all those detailed facts aorund your research methods  course, Linda!  I wish I had had the opportunity to learn more  like this , in team and collaboration. This makes the procedure and the research aspects  look  easier  to understand.

What  I do  like best  is this last assignment:
"6. Having separately and then together analyzed Social & Intellectual Development, the two students will work with the other 2 members of their Study Group to relate their findings and collaboratively write a paper on "How Moderating Functions impact on the Social and Intellectual Development of Online Learning Communities"

Another passage is less easy to swallow for a non-number cruncher: "
b) CATEGORIES:
* Of 100 %, how much of each message is:
* Social?
* Procedural?
* Informational?
* Cognitive?

I guess I am just not the scientific sharp mind, that' may be why I am still resisting to learn these matters.  But honestly, now can this kind of counting value have any specific importance? Or am I just too ...well. er... touchy here :-)

Susanne


Date:   Wed, 10 Oct 2001 (22:37) #32   Status: Read
Subject:   Re:Analyzing data as teamwork  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Analyzing data as teamwork

Hi Susanne:

Good question about what is the value of such counting?

That was a question that I struggled with for many years:  what is the value of absolute numbers?  %ages?

What we are trying to understand is: "development/changes over time".  Presumably, there would be shifts in the message type from the beginning of an online course/seminar to its conclusion.

A crude hypothesis is that one would expect that the initial discourse would contain more procedural and informational communicaiton and that this would shift, with time, to more cognitive (from divergent brainstorming to debate and then on to conceptual/intellectual convergence) types of discourse.

If a class is primarily social....or primarily focussed on informational or procedural discourse, is learning occuring? Conceptual change?  Intellectual cnvergence?

Hence, that is how I see discourse anlaysis as being of especial relevance and value not only to researchers but also to teachers and trainers:  understanding learning as conceptual change and being able to identify, analyze, and track it.

Thanks for your interest!

Linda


Date:   Wed, 10 Oct 2001 (10:45) #30   Status: Read
Subject:   Thanks everyone...and where we are now  
Keywords:    
Author:   Sylvia Currie  

I've left this Week 2 seminar open for closing comments, but just in case you're dropping in and wondering where we are in this series, it's now Week 3 and Walter Archer is leading a discussion on text-based teaching and learning:

http://vu.cs.sfu.ca/vu/tlnce/cgi-bin/VG/VF_dspcnf.cgi?ci=125

Thanks very much, Liam, for helping us to understand the issues related to quantitative transcript analysis. I'm sure we'll continue to revisit the questions we have as we continue along in this "Community of Inquiry" series.

Sylvia

Week 3

 


Welcome to Week 3 of our GEN Community of Inquiry seminar series!

What effect text?: Text-based teaching and learning

October 8-14, 2001

Welcome to week three of our 4-part seminar series: Learning and Teaching in a Computer Conference Environment: Results of an Investigation of Cognitive, Social and Teaching Presence Online. This seminar series is based on the Community of Inquiry Research Project at University of Alberta
An overview of, and general introduction to, the series can be found in the Week 1 seminar,

Week 3 will be moderated by Walter Archer Professor and Dean of Extension at the University of Saskatchewan. We will focus on issues directly related to learning and teaching in a text-based environment. Walter will share his linguistic insights into the difference between text and oral education interactions and the implications of these differences on formal learning.

Here are a few guidelines for participation:

  • Introduce yourself
  • Use "reply" if you are responding to a message.
  • If you are introducing a new question, start a new thread by selecting "add new message".
  • Quick messages are welcome, too! Just pop in to say hello if you only have a moment to spare.

Here are a few tips for managing your messages:

  • When you open this conference, use the pull-down menu on the top left to view the messages in a format that suits you. Select the "...by thread" option to view the various threads of discussion. Or select any of the "unread messages" options to speed up download time and read new postings. Remember to click "show".
  • Is there a specific message you'd like to revisit but you don't know where it is? Select "search" from the top left pull-down menu and enter a word or phrase you remember from that message.
  • Want to catch up quickly? Click on "Full Message View" to compile messages into one screen.


Thank you for joining us!

Sylvia Currie
GEN Coordinator
currie@idmail.com


Date:   Sun, 07 Oct 2001 (15:08) #2   Status: Read
Subject:   Text-based learning: Is it different?  
Keywords:   text;online learning  
Author:   Walter Archer  

Welcome to the third week of our discussion.  During this week we will be considering the effects of the mode of language that is used in online learning - i.e., written language, as compared to the spoken language that occurs in f2f communities of learners.

To keep this message down to a reasonable length, I'll just outline here what I'll be posting in three subsequent messages:

1. What some of the literature says about the differences between spoken and written language;

2. What a number of commentators have said about the nature of online language - e.g., whether it's more like speech or more like writing.  To this I'll add some empirical data from recent investigations by our own research group.

3. How we hope to eventually make use of what we learn about the nature of online language in order to at least partially automate the currently very labour-intensive process of transcript analysis.  We hope that such a spin-off from our research project will be of practical value to educators, enabling them to analyze and subsequently improve their online courses.


Date:   Sun, 07 Oct 2001 (21:33) #3   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Text-based learning: Is it different?

Dear Walter:

Welcome to GEN!  It is great to have you moderate this week's seminar.

The title of your seminar is one that I believe to be of tremendous importance, my agreement albeit with a small but significant addition:

Your title is:

Text-based Learning: Is it Different?

I would propose to modify this title to

Text-based Collaborative Learning: Is it Different?

The former suggests to me the possibility of sitting in a library reading textbooks or other texts, or engaging in correspondence education.

What is new and exciting (imho) is the "collaborativeness" that network technologies have enabled.

With that preamble, I move on to my real query:  I would very much appreciate some statement of context or reason for your focus on:
"considering the effects of the mode of language that is used in online learning - i.e., written language, as compared to the spoken language that occurs in f2f communities of learners."

Why?  What is your guess?  Hypothesis?  What do you think are major implications for learning in terms of mode of language?  

What do you mean by 'mode of language'?

I look forward to our discussions, and again thanks for moderating this topic.

Cordially,
Linda


Date:   Mon, 08 Oct 2001 (08:13) #4   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Walter Archer  
In-Reply-To:   Re:Text-based learning: Is it different?

Hi Linda,

Thanks for your suggestion re focusing the topic of discussion.  Yes, that's generally what our research group has been looking at - text-based collaborative learning - so that's what I think the discussion this week will focus on as well.  

However, while doing some background literature review for the "text-based" parameter of our research I ran across the following quote by a well known educator, which led me to think that we should have at least a prefacatory look at the more general effect of learning through text, as compared to learning through verbal interaction.  The educator in question is Socrates, who is reacting to a newfangled invention called writing:

"The painter’s products stand before us as though they were alive: but if you question them, they maintain a most majestic silence.  It is the same with written words: they seem to talk to you as though they were intelligent, but if you ask them anything about what they say, from a desire to be instructed, they go on telling you just the same thing for ever."  Plato, Phaedrus

I've encountered somewhat the same attitude among some modern educators.  And while these educators aren't quite as famous as Socrates (whose reputation benefitted greatly from his having one very articulate disciple) they are in some cases very successful and effective educators.  So when successful educators such as these state that education carried on via text-based interaction, either one-to-one or in a group, "just can't match the quality of education in a f2f setting," I think we need to have some good responses.

I'm sure that the participants in this forum can produce some, and I'm looking forward to reading them.

Walter


Date:   Mon, 08 Oct 2001 (09:09) #6   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Re:Text-based learning: Is it different?

Although I too think there is something pedagogically unique about text based interaction, I think the Socrates quote:

"The painter’s products stand before us as though they were alive: but if you question them, they maintain a most majestic silence.  It is the same with written words: they seem to talk to you as though they were intelligent, but if you ask them anything about what they say, from a desire to be instructed, they go on telling you just the same thing for ever."  Plato, Phaedrus

misses the point, in that, in CMC one can query the words for further enlightenment in subsequent posting by the authors. The responsive nature of the medium!

However, I get a bit weary when adding adjectives like "collaborative" in front of the medium, since CMC, like most media, can and is used in education in many formats, for many uses. The long history (Johnson and Johnson, Slavin etc.) of studying collaborative learning seems to have created rules about what types of interaction get the "collaborative" label, which may or may not be met in typical university level CMC use. A great deal of CMC that I've seen is much like this discussion, and so is worthy of study and commentary, even though it may or may not get the label of collaborative.

But getting back to the text discussion, I'd be interested in Walter's (or others) comments on the inherent confound in CMC - that between text basedness and asynchronicity. As I argued a couple of weeks ago we can see examples where text can be synchronous and voice can be asynch. Is the renowned reflective capability of CMC really a function of asynchronoicity, that has nothing to do with forcing one's thoughts into alphanumeric formats?

Terry


Date:   Mon, 08 Oct 2001 (09:58) #7   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Jim Vanides  
In-Reply-To:   Re:Text-based learning: Is it different?

Hello from Jim Vanides (Learning Design and Technology Graduate Student, Stanford CA).

This conversation is too interesting to just lurk, so I'll jump in and respond to Walter's comment. In talking with Shelley Goldman at Stanford re: online learning, she described a small study that compared face-2-face, online live and online asynch (email) in a Teacher Professional Development math workshop. If I recall correctly, this small study indicated that the written communication seemed to show more evidence of thoughtful reflection re: mathematics, whereas the conversations (live or online) were more spontaneous and less likely to reveal personal questions about the subject.

I see this as a tradeoff between "speed of conversation" (helpful during brainstorming, for example) and "depth of discourse" (most appropriate for thoughtful reflection).

The obvious advantage, then, of an online written discussion or threaded discussion, is that you can have a combination of "depth" and "reach". I think of "reach" as another dimension of collaboration, where I can collaborate with people beyond my physical access. For example, I can have this conversation (hopefully with some depth before I press "send") with people I'm likely to NEVER meet physically!

Another obvious advantage is that no one needs to hire a transcriptionist (though we need to remember that good transcriptions include signficant "sounds" and ...um... pauses... um.. in thinking that people often don't type into their own messages).

Best regards,

Jim Vanides

PS: As a corollary to all this, I'm wondering if you think there's a similar difference between verbal and written when it comes to "Audio Journaling" vs. "written journaling"...


Date:   Mon, 08 Oct 2001 (19:36) #12   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   lizhk  
In-Reply-To:   Re:Text-based learning: Is it different?

The quote of Socrates is useful in pointing out how technology has changed the nature of both the spoken and written word. In Phaedrus Socrates spoke of his worry that the book would supplant dialog. The book would be seen as the truth as one could not argue with a book. And in that sense, the loss of discourse, the loss of interactivty, (the loss of cognitive presence?) the book would be a detriment to education. He also worried that the social community (social presence?) and instructional presence of education would be lost as the book would allow individual students to seperate themselves from society and the instructor.

At the time, sound was rather unique in that, the moment it is heard, is the same moment it disappears. One needed to memorize what was said as you couldn’t go back and look it up or replay it. The written word did provide a record and a time continuum where you could look up what was said before or after.

Now, sound can be captured and text can be lost. Or not. Surrounding the media (text, sound) are various technologies that can support more functions of text (chat, email, articles, books, discussions) and of sound (voice mail, conversations, lecture, seminar) and many of these functions of the media can be synchronous or asynchronous.

Perhaps to understand how learning might be different, we have to look at more than the media, to the technology-enabled functions of the media and how we structure the interactivity.

cheers

Liz H-K


Date:   Tue, 09 Oct 2001 (12:58) #13   Status: Read
Subject:   tech-enabled functions of media  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:Text-based learning: Is it different?

Liz says:
"Perhaps to understand how learning might be different, we have to look at more than the media, to the technology-enabled functions of the media and how we structure the interactivity."

This is such an important statement. The mediational means (tools and strategies) contribute to the educational experience. It would be interesting to explore this further. For example, have interface and functionality difference among various conferencing systems as they contribute to the effectiveness of text-based learning been explored?

Terry asked earlier "Is the renowned reflective capability of CMC really a function of asynchronicity, that has nothing to do with forcing one's thoughts into alphanumeric formats?" It seems the reflective capability (although renowned!) isn't yet fully realized in the tools we use. I'd say it probably does have something to do with "forcing one's thoughts..." I wonder how we can take full advantage of the medium to organize our written language, and encourage reflection and knowledge building.

Sylvia


Date:   Wed, 10 Oct 2001 (13:02) #16   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Re:Text-based learning: Is it different?

Hi Folks

I've been rading an interesting book, Angus, Ian, (2000) Primal scenes of communication. SUNY Press, in which he discusses Harold Innis's notion of each media having a bias towards either space or time. Angus writes "since every medium is biased towards either space or time, it is not possible for a single medium to be complete..... a society is most successful when it is based not upon one predominate medium of communication but upon several, and especially, on a combination of several media which orient towards competing biases of space and time" p. 24.

From this I get reinforcement for a growing biase of mine away from courses that are built exclusively on asynch CMC, and a realization that though the other (especially synchronous) media may be more inconvenient or expensive, they may meet (in combination) better indiviudal or curricular goals - by matching built in biases of either.

Angus also notes that "a medium is not simply a technology, but the social relationships that within which a technology develops and which are re-arranged around it. A medium is thus a mode of social organization, defined not by its output or production, but by the relations obtaining within it"p. 37

This seems to support the notion that studying either text or voice, outside of its context (as Walter illustrated with different forms of writing and discussion) is probably not a productive line of investigation.

Comments??
Terry


Date:   Thu, 11 Oct 2001 (10:17) #21   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Zenon Gawron  
In-Reply-To:   Re:Text-based learning: Is it different?

After citing Angus' discussion of media bias towards either space or time in Innis, Prof. Anderson writes:

"From this I get reinforcement for a growing biase of mine away from courses that are built exclusively on asynch CMC, and a realization that though the other (especially synchronous) media may be more inconvenient or expensive, they may meet (in combination) better indiviudal or curricular goals - by matching built in biases of either."

I think your distinction on temporal differences in CMC is too fine an application of the categories to the medium - the electronic byte. While it is true that emphases of either time or space in communicative bias cannot be reduced simply to the physical characteristics of the medium in Innis, arguably they are the most salient features in his consideration of 'bias'.

Consequently, what are the intrinsic features of CMC? The ability to traverse the globe almost instantly - a spacial bias that surpasses paper easily.

Perhaps if one sought to reconcile media bias in terms of pedagogical practise, one should heed Innis' plea for the restoration of the oral tradition as a counterweight to the spacial bias of CMC - face to face  in conjuction with online practise. I think that Angus is right there in suggesting that Innis' intent was prescriptive.

That is, if one fancies being an Innisian.

You further cite Angus' observation that:

"a medium is not simply a technology, but the social relationships that within which a technology develops and which are re-arranged around it. A medium is thus a mode of social organization, defined not by its output or production, but by the relations obtaining within it"

Innis' earlier work in political economy always had a decided emphasis on the impact that staples production had on social institutions, particularly political institutions. But as Angus has admitted elsewhere, the "relationship between technology and social relations in the theory of media of communication was not addressed directly by Innis".

To go beyond Innis and posit that the defining characteristics of a medium are in fact the social relationships embodied within it, is something that should properly be regarded as Angus' contribution by way of discourse theory. And although I find myself in substancial agreement with assessments on the social dimension of technology, Angus' expansion of the concept of media strays too far from what I consider to be the pimary force in the equation - political economy.

You conclude:

"This seems to support the notion that studying either text or voice, outside of its context...is probably not a productive line of investigation."

Liz and Sylvia have already pointed out the importance of considering variability of interaction amongst software environments, but I would also add that social organization of the virtual space, it's communication model in Feenberg's sense, is equally decisive. How social roles among participants are conceived of, and acted upon in this space cannot help but have a direct impact on the evidence created.

Z


Date:   Thu, 11 Oct 2001 (23:36) #22   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Liz Hammond-Kaarremaa  
In-Reply-To:   Re:Text-based learning: Is it different?

If I understand what Angus (and Innis and the so called Toronto School of Communications) is saying: that media reflect a particular bias (space and time); help institutionalize and sustain that bias; and that we view media with perceptual, social, and cognitive emphasis; then we probably should use a combination of media and shift both space and time in the learning process.

I think this is somewhat related to the mid-1980's Clark vs Kozma media debate " Do Media Influence Learning?".  On one side Clark who said there were no learning benefits to be gained from using any specific media to deliver instruction vs media as having an impact on thinking processes and interaction (Kozma).  No clear answer.

Kozma revisited the debate almost 8 years ago and suggests that IF there has been no relationship established between media and learning, then it may be because we we have not YET made one.  And we need to look at that relationship.  The theories and research need to reflect both the capabilities of the media and the complexities of the social situation in which they are used.  In other words, it is the pedagogy that will make the difference and we need to find out more about that.

I find it an interesting time right now in that we are seeing a shift from a "read" Internet technology (a somewhat passive and solitary activity that would make Socrates shudder), to a read AND "write" technology which allows more interaction, collaboration and social structure support.  From teaching web sites to learning environments.  

"Is the notion of studying text or voice.... not a productive line of investigation?"  I think it will tell us something, maybe along the lines Walter Ong's Orality & Literacy discusses but perhaps not what we really are asking here?

cheers

Liz H-K


Date:   Sun, 14 Oct 2001 (16:49) #25   Status: Read
Subject:   Gordon Wells Andrew Feenberg  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:Text-based learning: Is it different?

I do like Liz, your  pointing out the shift from the read-only content  aspect of one-way information deliverance to a  read AND "write" technology which allows more interaction, collaboration and social structure support.  From teaching web sites to learning environments.  

Anyway, I decided to let this message capture some aspects of the Toronto school of Knowledge building. lated, I found also some reference to Andrew Feenberg, and i decided to let  those two minds share one message.

Gordon Wells,  Dialogic Inquiry. Toward a sociocultural Practive and Theory of Education,  1999:
Wells has studied  knowledge building sat OISE, Toronto in the tradition of Bereiter  & Scardamalia. His research focus in this book is science learning among primary school kids  - but his theoretical framework is useful too when it comes to understand why the written dialogues is so important to develop when it comes to a collaborative sociocultural dialogical exchange of understanding and questioning.

Where to begin in a shorter message like this? Wells (p 108 ff) refers to Vygotski, Bakhtin and Wertsch.   He who contributes  to the joint meaning making among others, is also making a personal meaning and extension of one’s own knowledge - as well as becoming part of the collaborative knowledge construction as an artifact. The production as well as the comprehension demands a contructive mental  process, where the understanding may be achieved.

Without going back online to check in details, I remember  Ian’s reflections on the character of questioning  and their measurability. Wells (1999:162)  made up a list of genres for discourse as tools for inquiry that distinguishes between oral and written discourse. He splits the process into five phases: response to  launch event, research, interpretation, presentation and review.  In the research phase, the oral discourse involves planning, negotiating and monitoring action; observing, interviewing, consulting reference books, while the written discourse  consists of plans, lists of instructions, request of information, notes, tables of results, protocols, diagrams.

(This list may be useful for a further understanding of the concrete mixed mode character of asynch and synch communication as  developed in the educational MOO  (such as Tapped In that we experimented with in an earlier GEN seminar).

Compared to this overview I find that we actually do miss  some  discursive genres in the average text-based online seminars (such as this one, as it is so very text-based. Ian did a brave experiment using frames for a very neat table (unfortunately I was unable to dechipher the meaning of those numbers, sorry mr. Marquis!) I was just thinking that a some kind of tool for conecptual images and weaving our thoughts together would be so neat  - and then suddenly it occurs to me how this points back (or forward ) to Andrew Feenberg and his upcoming Mindweaver tool.
http://www-rohan.sdsu.edu/faculty/feenberg/textweaver/hyper.html

As a shortcut because of the late hour after midnight, let me just quote an older book chapter by Feenberg (1990)  and let him have a last word: http://cac.psu.edu/~mauri/moderate/feenberg.html

“There is a long theoretical tradition of study of the relation between 'oral' and 'literate' cultures in which retrieval is identified with writing, and repetition with speech. But today the difference between retrieval and repetition no longer correlates neatly with the distinction between writing and speech: answering machines routinely present us with speech as a retrievable text, computer dialogue systems allow synchronous written conversation, and sophisticated phonemail systems and computerised voice management technology, and will soon shift the balance toward retrievability in all domains. This shift has remarkable social implications. “

That's all folks, think for yourselves, respond if timely - and thanks a lot for one more interesting GEN week .

Susanne

PS
I would enjoy someone with a clear and resuming mind  to make a brief weaving image of this seminar.


Date:   Mon, 15 Oct 2001 (23:27) #28   Status: Read
Subject:   Re:Gordon Wells Andrew Feenberg  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Gordon Wells Andrew Feenberg

I also wish to add my appreciation of Susanne's notes (#24 and 25)...contributing both wonderful personal and theoretical insights into the issues discussed.

These contributions make me 'stretch'...challenge me to think and rethink and hopefully advance.

The writers referenced such as Gordon Wells, Andrew  Feenberg are certainly on the top of my list and I thank Susanne and other GEN participants for suggesting them as ways to extend and expand our consideration of what the online world can, should or might offer.

Cheers,
Linda


Date:   Mon, 15 Oct 2001 (23:21) #27   Status: Read
Subject:   Re:Text-based learning: Is it different?  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Re:Text-based learning: Is it different?

Dear Liz:

Your references to the Clark-Kozma debate were really insightful, to me.  It shone a light through alot of the literature. I especially appreciated your note that: "Kozma revisited the debate almost 8 years ago and suggests that IF there has been no relationship established between media and learning, then it may be because we we have not YET
made one.  And we need to look at that relationship.  The theories and research need to reflect both the capabilities of the media and the complexities of the social situation in which
they are used.  In other words, it is the pedagogy that will make the difference and we need to find out more about that."

I know and read Bob Kozma but your articulation of his argument is really excellent, and reminds me again of the insights and advances made by many pioneers such sa Bob...that we simply may miss (because of all the noise versus signal, because as pioneers, these folks are saying things that we at the time cannot easily integrate or appreciate, etc. etc. etc.]

If there has been no relationship established between media and learning, then it may be because we  have not YET made one.

Right on!

Linda


Date:   Mon, 08 Oct 2001 (09:06) #5   Status: Read
Subject:   Cart and horse  
Keywords:   writing; speech;  
Author:   Walter Archer  

This posting is intended to be a very brief overview of what supposedly knowledgeable commentators have said, over the past few thousand years, about the relationship between spoken and written language.  I should state at once that by "written language" I'm including all forms of language that rely on the reciever of the message looking at visible symbols - that is, it is taken in through the eye, not the ear.  So it includes everything from words written in sand with a finger through printed books through this message, read from the screen or printed out on paper.

As noted in my reply to Linda's message in this conference, old Socrates, an effective user of spoken language, took a rather dim view of writing. (But would we have ever heard of Socrates if not for Plato's writing?)  Jumping ahead a couple of millennia to the 18th century, the developing discipline of philology, which involved the study ancient texts and the making of inferences about how languages and language families have evolved, privileged written language over spoken language.  There was an obvious practical reason for this - when you are studying ancient forms of languages, text is what you've got (no tape recorders back in Socrates' time).  However, this practical reason for concentrating on written language eventually evolved into a contempt for the spoken forms of language, which were said to be imperfect, corrupt, barbarous, etc.. A closely related notion was that peoples who had developed writing were capable of building civilizations, whereas illiterate peoples were not capable of achieving such heights.  This notion of the superiority of writing, as compared to speech, thus came to support racist notions about the superiority of European and other literate cultures, as compared to "illiterate savages."

This general attitude presented an enormous problem for the anthropologists who began to study the way of life of non-European cultures, particularly the indigenous peoples of the Americas and Africa.  With a few exceptions (e.g, the Vai of what is now Liberia, the Mayans of Central America) these peoples had not developed writing.  Yet the anthropologists who began to learn their languages found that these languages were at least as complex as European languages, and just as capable of expressing the sophisticated concepts that underlay these peoples’ complex lifestyles and beliefs.  Given this new knowledge anthropologists, generally, came to be fierce opponents of racist theories that were partly based on the alleged superiority of literate over non-literate cultures.  

Those anthropologists who specialized in the study of language, and who eventually came to be recognized as belonging to a separate discipline called linguistics, not only challenged the writing-centred attitude of the philologists, but actually reversed it.  They declared that speech was the "real" language, and that writing was just a pale, imperfect representation of speech.  In other words, writing was just speech transformed from auditory to graphic  symbols.  This translation from a primary, audible code to a secondary, graphic code was always imperfect and incomplete, with a great deal of the richness of the spoken language being lost in the translation into written language.  Therefore, it was hardly worth while studying the secondary, derived written form, since the spoken language was the "real" language.  So the new discipline of linguistics arrived at a bias that was the exact opposite of the one held by the old discipline of philology.  As Basso (1974) notes, "contemporary anthropologists and linguists are of the opinion that the study of writing, though certainly not without intrinsic value, has little relevance to broader problems in either field" (p. 426).

More recently, the imbalance between the value accorded to the spoken and written forms of language is being redressed.  The last of the racist bathwater surrounding the philologists’ notion of the superiority of writing has gurgled down the drain, and the scribbling baby has been rescued from the back corner to which the linguists had relegated it.  We may credit some of this rehabilitation of the reputation of written language to the burgeoning of electronic communication, using written language, since the use of computers became widespread in the last quarter of the twentieth century.

The characterization of writing as merely a pale, imperfect reflection of the spoken language has been sharply challenged. In his book The world on paper (1994), David R. Olson outlines a relationship between written and spoken language that is almost the opposite of that proposed by the discipline of linguistics for most of this century.  "Far from writing being mere transcription of speech, writing is coming to be seen as providing a model for speech itself; we introspect language in terms laid down by our writing systems" (p. 8).  "My goal is to show how our understanding of the world, that is our science, and our understanding of ourselves, that is our psychology, are by-products of our ways of interpreting and creating written texts, of living in a world on paper" (p. 19).  

In other words, the way we read and write drives the way we think, which in turn drives the way we speak.  Linguists have seen the spoken language as the motive power, the horse that pulls the cart of writing along behind it; they chided their predecessors, the philologists, for placing the cart before the horse.  Olson and other practitioners of the new "science of text" are saying that linguists have confused the cart and the horse: writing is the motive power, the horse, and speech trails along in its wake.

In support of this new emphasis on the importance of written language, a new, interdisciplinary "science of the text" is emerging (Stein, 1992, pp. 1-3).  The results of this newly invigorated study of text-based communication have important implications for the study of the use of CMC and other text-based media for educational purposes.

I should point out that, while interest in the study of written discourse is growing, it is relatively recent.  There is, therefore, "a unanimous tenor in the current research on written language that there is a fundamental lack of basic research in this field" (Stein, 1992, p. 1).  Therefore, our present study of the use of electronic text in graduate level university education is intended to fill a small part of this gap.


Olson, D.K. (1994). The world on paper: The conceptual and cognitive implications of reading and writing. Cambridge and New York: Cambridge University Press.


Date:   Mon, 08 Oct 2001 (10:10) #8   Status: Read
Subject:   Re:Cart and horse  
Keywords:    
Author:   Jim Vanides  
In-Reply-To:   Cart and horse

I'm not sure about carts and horses, but it seems quite clear that infants and toddlers learn speech WELL BEFORE they learn writing.

Adults, later equipped with both skills, muddle their carts and horses, depending on the context of the communication and the desired result. In this light, it is interesting to see how writing itself has changed. The impracticalities of erasing ink from paper that forced the writer to be VERY thoughtful prior to writing have been replaced by an ability to write almost as fast as one's ill-formed spoken thoughts.

I'll be interested in hearing what everyone else thinks about the conversational nature of email, online chat, and threaded discussions. Some K12 teachers are complaining that email and text chat (instant messaging) are ruining their students' ability to "write".

- jv


Date:   Mon, 08 Oct 2001 (11:59) #9   Status: Read
Subject:   The nature of online language  
Keywords:    
Author:   Walter Archer  

As I noted in my previous message, there has been a relatively recent revival of interest in the study of written language, and much of this interest can be attributed to the advent of online, text-based communication.

Lots of stuff has been written about the nature of online communication - some of it rather off-the-cuff, but some much more thoughtful and well informed.  The gist of this literature, to over-generalize wildly, is that online language shares some of the characteristics of speech, but some of the characteristics of writing.  Some people have gone as far as to claim that online language is a new form of language at least somewhat independent of speech and more traditional forms of writing.  Some commentators have invented names for this "new" form of language, from "say-writing" through "talking through your fingers." (The first time I heard the latter phrase was from  well known online educator Geri Sinclair back in the mid-1980s - not sure if she originated it.)

While all of this discussion seemed very interesting to our group, the claims made about the nature of online language also seemed to be either ill-informed about the nature of language in general and/or lacking in empirical evidence. For example, it has often been claimed that text-based online communication is more like speech than like regular writing because it is more chatty, informal, etc..  But linguists have been observing, for many decades, that both spoken and written language vary on a great many parameters, including the formal/informal one.  

So we decided to use, as a baseline for some empirical research on the nature of online language, an empirical study by two linguists of the characteristics of formal and informal speech, and formal and informal writing.  The full reference for this work is:

Chafe, W., & Danielewicz, J. (1987). Properties of spoken and written language. In R. Horowitz & S. J. Samuels (Eds.), Comprehending oral and written language, San Diego: Academic Press, pp. 83-113.

The authors of this paper took samples of speech or writing from 20 individuals (profs or grad students) of 4 different types: casual conversation (tape recorded), lectures (tape recorded), personal letters, and academic papers.  They looked at 14 variables in the surface structure of these 4 different types of language.  These included such features as type/token ratio (a measure of variability of vocabulary), hedges ("sort of" etc.), contractions, words per intonation unit (essentially a clause), prepositional phrases, prepositional phrase sequences, nominalizations, conjoining, participles, first person pronouns, abstract subjects, passives,  etc..  

For most of these they got well defined differences among the four types of language they studied.  The usual pattern was for "Conversations" and 'Academic papers" to have the most extreme values on each variable, with 'Lectures" and "Letters" falling in between.  For example, for "Words per intonation unit" (i.e., clause) (p. 96) they report:

Conversations 6.2
Lectures 7.3
Letters 8.4
Academic papers 9.3

For passives (per 1000 words) the results reported are (p. 109):

Conversations 3
Lectures 9
Letters 7
Academic papers 22

Overall, their results clearly indicate that both spoken language and written language vary considerably in their structures as the mode of language use varies from informal to formal.  Furthermore, while in general it is true that written language tends to clump on the formal end of the formal/informal continuum and speechon the informal end, there is considerable overlap.  While casual speech and academic papers were at the two extremes on features of surface structure, the ranking of lectures and personal letters varied.  That is, on some features letters and academic papers were most alike (1st example above).  On other features letters and conversations were closer together (2nd example above). So when we say that writing is more "formal" or "cold" than speech, we need to qualify such statements considerably.

Using this paper as a baseline, our research group picked a number of the structures that Chafe and Danielewicz provided baselines for and tried to replicate their method using samples of text drawn from transcripts of online courses, as well as some academic papers, personal letters, and transcripts of f2f interviews for benchmarking against C&D's results.  We chose linguistic structures that could be picked up in a computer scan - i.e., that offered some prospect of us eventually being able to automate this process.  The C&D features that we chose were: hedges, contractions, nominalizations, coordination, first-person references, and passives.

Here are the results from two course transcripts that we analyzed week by week for the 12 weeks that the courses ran:

Nominalizations: in one course, our results generally showed levels of nominalization well below the 27 per 1000 words reported by C&D for casual conversation, with only 3 of the 12 weeks at or above (38 per 1000 words) this level.  No week approached the 55 they reported letters (they reported 56 for lectures, and 92 for academic papers).

The second course, in which the postings by the instructor formed a much larger part of the total volume of text in the transcript, three weeks showed levels of nominalization at or near the range reported by C&D for lectures and letters, and no week showed a figure less than the 27 they reported for casual conversations.

From this we concluded that the first course was super-informal and/or that our brute-force method for counting nominalizations was missing some structures that C&D counted as nominalizations.  A re-calibration seemed to be called for, particularly when we applied our method to several letters and transcripts of f2f interviews and came up with nominalization figures of 8.7, 14.1, 28.8, 14.4, 11.7, and 13.7.  

For passives, our analysis of course transcripts showed weekly levels well above the 3 that C&D reported for conversation, close to the level they reported for letters and lectures (7 and 9), and well below the 22 per 1000 words they report for academic papers.

First person references in our transcripts were generally close to the levels reported by C&D for casual conversation (48 per 1000 words), always below what they report for personal letters (57) but in all weeks but one above their figure for lectures (21) and way above their figure for academic papers (4).  

For hedges, we found levels between 0 and .66, well below the 4 per 1000 reported by C&d for conversation and lectures, below the 1 they report for letters, and not far from the 0 they report for academic papers.

For coordination, our figures ranged from 6.61 per 1000 words to 28.26, averaging about 21. C&D  report 8 for conversations, 12 for lectures, 18 for letters, and 24 for academic papers.

For contractions, we encountered weekly levels of 1.14 to 6.29.  C&D report 37 for conversations, 29 for lectures, 18 for letters, and 0 for academic papers.  

I suspect that this message is already far over optimal length, so will end it here.  It is probably obvious to you by now that this is preliminary work only, designed to explore the feasibility of eventually developing instruments that might be of practical use to online educators.  In my next message I will explain the rather convoluted reasoning behind this exploratory effort on our part, which I hope can be further developed in future work.


Date:   Mon, 08 Oct 2001 (13:05) #10   Status: Read
Subject:   Re:The nature of online language  
Keywords:    
Author:   Jim Vanides  
In-Reply-To:   The nature of online language

Interesting...

Would you expect that if online live chat (instant messaging) was studied, you'd find it to be similar to "conversation", or would it be a category all to itself?

- jv


Date:   Tue, 09 Oct 2001 (21:24) #14   Status: Read
Subject:   Re:The nature of online language  
Keywords:    
Author:   Walter Archer  
In-Reply-To:   Re:The nature of online language

Jim,

Our research group didn't look at online live chat, as it was not a feature of the courses available to us for analysis - at least, if chat occurred in those courses we had no transcript of it.

I know one person who was doing her master's thesis on the use of chat in higher education courses.  She had great difficulty in finding courses in which chat had been used extensively and had been preserved in a transcript.  

In the few instances where I have taken part in a chat that was part of a course I noticed that participation was greatly skewed by typing speed.  Fast typists dominated the discourse.  I suppose there is something like this happening in voice conversations, in which glib talkers sometimes dominate. But not to the extent that this occurs in chat.  So this, at least, suggests that it might fall into a category different from any other form of written or spoken language.  

Re how it would stack up against the baselines established by Chafe and Danielewicz, I would hazard the guess that it might approximate casual conversation, if it were used as just an adjunct mode of communication in the course, or closer to personal letters if made into a more integral part of the course.  I think the lack of reflection and editing time would keep it well away from the baseline for academic papers.  

However, that's just a guess.  Anyone else want to speculate?  Better still, has anyone in this forum done any research on the use of chat in higher education?

Walter


Date:   Wed, 10 Oct 2001 (06:44) #15   Status: Read
Subject:   Re:The nature of online language  
Keywords:    
Author:   Steve Scadding  
In-Reply-To:   The nature of online language

Walter identified this new online language as "talking through your fingers". This made me think of sign language for the deaf another form of "talking through your fingers" which in interesting ways leads to questions similar to what we are asking here about how the mode of communication affects learning outcomes. Does anyone know if there is an literature on sign language for the deaf that might throw some light on our discussion here?


Date:   Wed, 10 Oct 2001 (20:54) #17   Status: Read
Subject:   Re:The nature of online language  
Keywords:    
Author:   Walter Archer  
In-Reply-To:   Re:The nature of online language

Steve,

I think that when Geri Sinclair used this phrase (talking through your fingers) she was talking about the formal/informal continuum of language. That is, I think her emphasis was on the "talking," with the implication that some people used very informal language (even though it was a form of writing) that was very similar in structure to casual conversation, while some other people would actually compose their messages off-line, edit them into something like academic prose, and then post them into the online forum.

Your reference to another form of "talking through your fingers," namely sign language, is very interesting.  I'm sure there is a substantial literature on sign language, but I'm not very familiar with it.  I do know that there is a version called 'finger spelling," in which words are spelled out letter by letter (a specific gesture corresponds to each letter), but this is just used for specific purposes such as proper names, and is much too slow for general use.  There is another, more full-service type of sign language used in North America called "signed English," in which specific gestures are used for each English word or common phrase.  However, the most commonly used form of sign language, American Sign Language (ASL) is in fact a different language with different grammar and vocabulary from English.  So if this form of sign language is being looked at in comparison with spoken or written forms of English, there is the additional complication that you are actually talking about a different language - so it would be like comparing written or spoken English with sign-language Chinese.

Too complicated for me!  But maybe someone else in this forum knows more about the various types of sign language and how they might be compared to written and spoken forms of English.


Date:   Wed, 10 Oct 2001 (23:13) #18   Status: Read
Subject:   Re:The nature of online language  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Re:The nature of online language

"Talking with your fingers" seems to be phrase that was reinvented by various folks during the early to mid-1980s, as we tried to explain to the rest of the world (the other 99.99% of the population) what we were doing in online education and discourse. I was not aware that Gerri S. had also referenced this term but it was quite prevalent in the mid 1980s.

In my research, I found that one's perception of online discourse made a significant difference in how one participated/interacted [at that time in the historical evolution of online education] or not at all:  in our online courses in 1985-, which were the first online grad courses in the world, we found that some users definitely perceived online discourse as WRITING: and they would agonize over correcting typos, fix formatting, etc., etc. Recall that they were working over  150 baud or possibly 300 baud modems, with extraordinarily primitive editing tools in the cc systems. Hellish!

Other students perceived online discourse as TALKING: hence my observations that they were talking with their fingers.  They were not at all flumoxed by typos or formatting errors:  they simply wanted to get their message out and across. And were not daunted by typos or lack of formatting tools.  They simply talked thru their fingers.  it wasn't written text:  it was conversation!  Your fingers did the talking!

In the early days of online education, there was in my opinion quite a strong distinction among the two groups:  the former wrote far less than the latter, and was less relaxed and social wrt community-building, etc.  At the same time they did set a standard regarding presentation of text so as to support high quality online discourse. The latter kept up a high level of conversation and lots of social interaction and idea generating, and intellectual convergent contributions---but not as pretty.

You may notice in my own writings, ie., Learning Networks book in the section on Netiquette, that I suggest a distinction be made for learners between online discussion (more informal, 'let your fingers do the talking') with online presentations and assignments (in which more formal formatting, grammar, etc., should be the rule).

Cheers,
Linda


Date:   Sun, 14 Oct 2001 (16:38) #24   Status: Read
Subject:   My inner voice speaking up  
Keywords:    
Author:   Susanne Nyrop  
In-Reply-To:   Re:The nature of online language

Hi all,
sorry for being late. I have been busy thinking and searching for the right way to join this discussion - for so many days that the train has almost left without my ten cents.  I found too many references but  could not decide the one that was particularly useful in this  connection.

I could join the party from several threads but have chosen Linda’s as the one which stroke me close to my own personal experience as a GEN participant. In the first conference I ever participated, i remember using more than two hours just for writing one message. And then, because of silly technical constraints, I lost it! I had to remake it and it became more fulent the second time. I was so surprised to discobver that I was actually taken serious as this was one of my forst attempts to write about CSCL matters  - in English (I live and study in Denmark and most references have been in Danish except for those I have looked up on my own. ) This first message was sure not very spontaneous but crinkled and full of complexity. But after some time I did feel more comfortable and understood the group jargon used; little by little i discoveded that I was able post some of my messages just like that without too much deep thinking, that is a more spontaneous fluency   often  with a lack of contingence at the second reading.

What I think about this is, that we have a dialogical inner voice sometimes “speaking up” because the dialogue is directed to someone who cares to listen, or maybe said in a better way, a dialogical innner language written to the group who is willing to read and maybe respond.

Which leads me to my next posting, for in the writing of these lose ends I  suddenly found out what to use as a reference, namely Gordon Wells speaking about the  “Dialogic Inquiry” from 1999. See my next one!

Susanne


Date:   Thu, 11 Oct 2001 (03:55) #20   Status: Read
Subject:   Re:The nature of online language  
Keywords:   the easily inestimable  
Author:   Ian Marquis  
In-Reply-To:   The nature of online language

I'm surprised to find that questioning is not more frequently studied. In the analysis of teacher/classroom talk, many interesting findings came from studying how often and who asked questions, and what the nature of the questions were (i.e. restating previously presented information, yes/no questions vs. open-ended questions).

Questions, and replies or answer attempts within the same message may be easily codable, and open to interpretation.

Every language 'marks' - either with word order  or lexical items - questions, and negatives in some way. I might be led to suggest that these would be more illuminating than studying 'prepositional phrases', for example.

An additional problem (beyond the syntactical structures or forms to study) which I'm sure you have thought of and wonder how you are factoring for, is the evolutionary nature of language use. Language structure changes, along with shrinking and expanding, over time. Especially in very interesting times - technologically advancement (being one of many forms) -such as these. It seems unlikely that not only would the form (vocab, syntax) but  the content also be comparable from one class to another. Personal style - idiolects - and topic specificity based on 'good questions' in a  specific subject would help to ensure the dry, exterior sandiness of language shifting.

Walter, are you familiar with any studies where a researcher tracks one or more  learners over time, say in one or more disciplines, to see what the 'language structure of learning' is-either on or off line? Tracking a wide enough set of specific learners within many disciplines, over time, may provide a good set of starting points to draw on.

I haven't had a chance to look at the article you mentioned, Walter (Chafe, W., & Danielewicz, J. (1987). Properties of spoken and written language. In R. Horowitz & S. J. Samuels (Eds.), Comprehending oral and written language, San Diego: Academic Press, pp. 83-113. ). Could you explain briefly how they justify the 14 variables they studied and which your group selected from? (Perhaps, just following along with the examples you provided in message 9 I believe it was.) (Additionally, I hope  I'm interpreting your message about what you looked at correctly.)

This study puts me in mind of some of the labrythine stories of the inestimable librarian, philologist and fictioneer, Jorge Luis Borges: http://www.themodernword.com/borges/


Date:   Sat, 13 Oct 2001 (10:52) #23   Status: Read
Subject:   e:nature of(Clarissa's)online language  
Keywords:    
Author:   Ian Marquis  
In-Reply-To:   The nature of online language

Walter, is this a good approximation of the information you passed on in your message numbered nine by the system? From it, I would suggest that on line discourse is very epistolary in surface structure form. Takes me back to the days of the Tatler and Addison and Steele when Dafoe and Richardson were cutting the teeth of England on an old form the Japanese had initiated, the epistolary narrative. I hope I've got the numbers accurate. Sorry it's such a dog's breakfast of a chart but it was a bit awkward to code after all these years.

conversation Nominalizations 27 27-92 38
Lectures Nominalizations 56 38
Letters Nominalizations 55 38
Academic 
Papers
Nominalizations 92 38
orange conversation Passives 3 #<<22 
8 ? (close to 7&9)
Lectures Passives 9
Letters Passives 7
Academic 
Papers
Passives 22
conversation 1st person ref. 48 ~48 >21 & <57
Lectures 1st person ref. 21 ~48 >21 & <57
Letters 1st person ref. 57 ~48 >21 & <57
Academic Papers 1st person ref. 4 ~48 >21 & <57
conversation hedges 4.0 0<->0.66
Lectures hedges 4 0<->0.66
Letters hedges 1.0 0<->0.66
Academic Papers hedges 0 0<->0.66
conversation Coordination  6.61<->28.26 
Avg. 21 
Lectures  coordination 12  6.61<->28.26 
Avg. 21
Letters coordination  18  6.61<->28.26 
Avg. 21
Academic Papers  coordination  24  6.61<->28.26 
Avg. 21 
conversation contractions 37 1.14 <->6.29
Lectures contractions 29 1.14 <->6.29
Letters contaractions 18 1.14 <->6.29
Academic
Papers
contractions 0 1.14 <->6.29

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Change:
Leonard Cohen: By the Rivers Dark


Date:   Mon, 15 Oct 2001 (20:34) #26   Status: Read
Subject:   Re:e:nature of(Clarissa's)online language  
Keywords:    
Author:   Walter Archer  
In-Reply-To:   e:nature of(Clarissa's)online language

Ian,

Sorry for not attempting a tabular presentation of our data.  Yes, your presentation of it is generally clearer than my attempt at presenting it in paragraph form.

Have never run across your interesting term "epistolary narrative.'  Guess I should read Clarissa.

Walter


Date:   Tue, 16 Oct 2001 (03:06) #29   Status: Read
Subject:   Re:e:nature of(Pamela's)online language  
Keywords:    
Author:   Ian Marquis  
In-Reply-To:   Re:e:nature of(Clarissa's)online language

Walter, thanks for reassuring me I wasn't misrepresenting your findings. Making the table helped me to 'see' the data a little better.

Neverhteless, I had problems understanding the chart I made because, not having access to the original paper or your work (my fault), I had only one number to compare vs. a range. It made it all a bit difficult to interpret.

Do *you* think the surface structure comparison to 'letter' discourse is accurate? What does that suggest?

Epistolary narrative, which is probably not the proper term, refers to something like 'a novel in the form of letters'. Pamela, and later, Shamela, are other examples. These letter novels were one of the earliest forms. My (hesitant) implication is that the form of CMC language structure will change in the future, as it becomes its own form, just as the novel did.

Yours etc.


Date:   Tue, 16 Oct 2001 (16:47) #30   Status: Read
Subject:   Re:e:nature of(Pamela's)online language  
Keywords:    
Author:   Walter Archer  
In-Reply-To:   Re:e:nature of(Pamela's)online language

Ian,

I think the data, in either my paragraphs or your tabular representation, don't indicate any particular resemblance between the online language that we observed and letters. Of course, our findings need to be taken with several grains of salt, as we were in some cases not sure that we were measuring exactly the same phenomena that C&D measured.  However, if you look in turn at the features I reported on, you find that:

Nominalizations: online language is closest to conversation
Passives: close to both letters and lectures
1st person references: closest to conversation
Hedges: closest to academic papers
Coordination: between letters and academic papers
Contractions: closest to academic papers

If one were to throw caution to the wind and make a generalization based on these very limited findings, I think that generalization would be something like: Online language is, indeed, a new form of language that shows patterns of surface structure features that differ from at least the four forms of spoken and written language that C&D reported on.

Your last statement, that the form of online language will likely evolve, as the form of the novel has evolved, is insightful, interesting, and very probably true.

Walter


Date:   Tue, 16 Oct 2001 (17:11) #31   Status: Read
Subject:   Re:e:nature of(More's)online language  
Keywords:    
Author:   Ian Marquis  
In-Reply-To:   Re:e:nature of(Pamela's)online language

Thanks for the reply Walter. I looked at the data you presented again and see where my mistake in interpretation came from: averages are not clear.

Would the word count be a factor? For instance, contractions will likely remain at zero in academic papers over 10 000 words. What was the comparative word count size for the conference transcripts?

Presumably there are disciplines (or lacks of discipline) where contractions are more common than in others (ComputerSci).

'm still very interested in how on line text based language is different from 'published' or otherwise exchanged text and face to face text. . . What about exchanges such as in functional setting such as stores? These are intermediate between conversation/discussion and 'lectures'. . .Is there any comparable discourse to on line learning?

your grateful correspondent
Ian

(By the way, I was thinking, too, along with the novelists, of Erasmus and More, was it? exchanging epistles in Latin. Not the development, so much, as the exchange. Be Bop a Lula!!


Date:   Mon, 08 Oct 2001 (13:21) #11   Status: Read
Subject:   Why we are making this detour  
Keywords:    
Author:   Walter Archer  

As most of you will have figured out by now, the main line of inquiry for our research group has been development and application of the model of a Community of Inquiry that was described in the first week of this set of forums.  The study of the nature of the  language used in online courses, which is the focus of this week's forum, is clearly a detour, off the main line of inquiry.  Why, you might ask, are we doing this?

The answer is in the paper that Liam referred you to as the focus of week 2.  One of the points made in that paper is that the method of content analysis of course transcripts used by this research group and others is extremely labour-intensive.  While our results (and those of other researchers looking at course transcripts) may be of great interest to educators facilitating online courses, the method we used is well beyond the resources of a busy practitioner to use themselves.  If your course doesn't seem to be going too well after the first few weeks, you are not likely to use our methods to analyze the transcript so far to gain insight into what you should be doing differently.  That would simply take too much time and effort.  Transcript analysis as we have been doing it is useful for development of theoretical constructs and understanding, but is not a tool for everyday use by busy practioners.  

This became apparent to us after we were well into the three years of research supported by our initial research grant.  Therefore, we started a side trip, a detour into linguistic structure, with the hope that this might eventually lead to a practical tool that an instructor COULD use to adjust a course on the fly. We were able to do some initial work (reported in my previous message) in the last few months of our 3-year research project.  We have included, in an application for continuation of our basic line of research, a statement that we want to continue exploration of this sideline.

There are lots of rather daring (foolhardy?) leaps of logic in the rationale for this detour into linguistics.  Here are the hummocks - I'm sure you will be able to point out the swamp in between them.

1. Written (and spoken) language varies on a number of surface structure (what the paper by Rourke et al refers to as "manifest") characteristics.  These are much more easily identified than the "latent" features upon which our method of content analysis relies.

2. It may be possible to develop methods of (crudely) inferring the presence of the latent variables that we are really interested in (the "descriptors" of the elements of social presence, cognitive presence, and teaching presence) from the presence of certain surface structure characteristics.  E.g., we may be able to infer a high level of social presence from a high level of 1st and 2nd person pronouns, or a high level of cognitive presence from clusters of surface structure features that are very characteristic of academic papers (interesting inference right there) and very uncharacteristic of casual conversation.

3. If we are able to define the surface structure characteristics adequately, we can automate the search for them.  From this, we may be able to develop a software package that can input the transcript of the first part of an online course, do a scan and automated analysis, and give the instructor at least a rough idea of how the first part of the course has gone and what might be done to improve matters in the rest of the course.

I have to vacate my computer just now (house renovations - dust, commotion, etc.) so will leave this for your comments, and add some further explanations tomorrow.

Walter


Date:   Wed, 10 Oct 2001 (23:15) #19   Status: Read
Subject:   The world on paper  
Keywords:    
Author:   Linda Harasim  

Something to think about (taken from a recent email from Margaret Riel):

The written word may have begun as a pale, imperfect reflection of the spoken language but in our time as David  Olson (1994) notes: "Far
from writing being mere transcription of speech, writing is coming to be seen as providing a model for speech itself.... our understanding of the world, ...and our understanding of ourselves, ... are by-products of our ways of interpreting and creating written texts, of living in a world on paper" (p. 8 and 19).

Olson, D.K. (1994). The world on paper: The conceptual and cognitive implications of reading and writing. Cambridge and New York: Cambridge University Press.

Week 4

Welcome to Week 4 of our GEN Community of Inquiry seminar series!

Assessing teaching presence in a computer conferencing environment
and using peers to lead online discussions

October 15 - 21, 2001

Welcome to week 4 of our 4-part seminar series: Learning and Teaching in a Computer Conference Environment: Results of an Investigation of Cognitive, Social and Teaching Presence Online. This seminar series is based on the Community of Inquiry Research Project at University of Alberta
An overview of, and general introduction to, the series can be found in the Week 1 seminar, You may also wish to revisit the Week 2 and Week 3 seminars.

This final week in the Community of Inquiry series will be moderated by Terry Anderson, Canadian Research Chair in Distance Education, Athabasca University and Director of Academic Technologies for Learning at the University of Alberta.  Our discussion will focus on practical applications of the project by reflecting on papers written on social and teaching presence and on measuring the extent of teaching presence variables when student moderators are included in a course design.

Reference papers:

Assessing teaching presence in a computer conferencing environment
format: MS Word

Assessing social presence in asynchronous, text-based computer conferencing
format: PDF

Here are a few guidelines for participation:

  • Introduce yourself
  • Use "reply" if you are responding to a message.
  • If you are introducing a new question, start a new thread by selecting "add new message".
  • Quick messages are welcome, too! Just pop in to say hello if you only have a moment to spare.

Here are a few tips for managing your messages:

  • When you open this conference, use the pull-down menu on the top left to view the messages in a format that suits you. Select the "...by thread" option to view the various threads of discussion. Or select any of the "unread messages" options to speed up download time and read new postings. Remember to click "show".
  • Is there a specific message you'd like to revisit but you don't know where it is? Select "search" from the top left pull-down menu and enter a word or phrase you remember from that message.
  • Want to catch up quickly? Click on "Full Message View" to compile messages into one screen.


Thank you for joining us!

Sylvia Currie
GEN Coordinator
currie@idmail.com


Date:   Sun, 14 Oct 2001 (14:24) #2   Status: Read
Subject:   Measuring Teaching Presence  
Keywords:    
Author:   Terry Anderson  

Hi Folks

In this final week of our symposium, we focus on the third component of quality learning in a CMC context – that of teaching presence. We urge you to read the paper “Assessing teaching presence in CMC context” recently published in the Journal of Asynchronous Learning (http://www.aln.org/alnweb/journal/Vol5_issue2/ ) in which we describe the development and early testing of our instrument to assess teaching presence.

Later in the week, we hope to discuss the application of this tool, to evaluate differences in teaching presence as viewed in messages submitted by graduate students in a course as compared to those posted by the teacher, which we detail in a yet unpublished paper at
http://www.atl.ualberta.ca/cmc/peerteams.doc

Teaching presence is that component of the learning interaction that is most directly under the control of the teacher and thus understanding how to create and support teaching presence is of critical importance to efforts to monitor, reflect upon and change our practice as educators. Regardless of the mediated nature of the communication, “it is the teacher’s responsibility to precipitate and facilitate learning that has purpose and is focused on essential concepts and worthwhile goals” (Garrison and Archer, 2000). Thus, our conception of a teachers’ role is more directive than the role of “e-moderator” as described by Gillian Salmon and others.

In the first paper we describe our three categories of teaching presence and indicate how these are similar to other categorizations in the literature. These are:

1. Instructional design and organization
2. Facilitating discourse and
3. Direct Instruction

We discussed indicators and examples of each and the method we used to identify each in the postings. For this instrument we used the whole message as the unit of analysis and did a rather simple yes/no classification for the presence of each of the three categories. This rather simple scheme allowed us to achieve fairly high Kappa reliability levels of .77 and .84 in the two courses we analyzed. We only coded the teacher’s comments, but realize that, especially in graduate courses, teaching presence is often created through postings of all participants – not just the teachers.

The results revealed interesting differences in the composition of the postings between the two teachers but we realized that we needed more triangulated information about the course to making meaningful sense of these differences. We were pleased however that the system devised was easier to administrate, faster and more reliable than our work with other latent variables.

In a posting in a couple of days, I’ll describe the results of this second investigation, but will pause now for your insightful comments, questions or concerns!!

For those who’d like a specific question to ponder and RESPOND TO - let me pose a couple.

Do you think these three categories of teaching presence adequately cover the multifaceted role of the teacher in a formal education, CMC context?

Any comments on the tradeoff between simplicity of coding and information richness and usability of the results? For example in this study we used the message as unit and only a yes/no, measurement of the category presence as opposed to Linda’s example from two weeks ago in which coders calculated the percentage of the message that identified the variable.

Looking forward to your comments!
Terry


Date:   Sun, 14 Oct 2001 (20:26) #3   Status: Read
Subject:   Access to ALN Vol5 issue 2 paper  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Measuring Teaching Presence

I received a "denied access" message when I followed the link to the "Assessing teaching presence in CMC context" paper. But I tracked down the full URL:

http://www.aln.org/alnweb/journal/Vol5_issue2/Anderson/5-2%20JALN%20Anderson%20Assessing.htm

Happy reading! Sylvia


Date:   Mon, 15 Oct 2001 (19:47) #4   Status: Read
Subject:   Re:Access to ALN Vol5 issue 2 paper  
Keywords:    
Author:   Pam Dickinson  
In-Reply-To:   Access to ALN Vol5 issue 2 paper

Just a quick comment fron Australia to accompany my thanks to Sylvia for tracking down that URL- I wish I could read and process as quickly as I can press Ctrl+P!
Let me say a quick "Hi"- as this is my first contribution. Fleshing out the role of teacher in CBT is has been critical for me: not only to I have to deal with the  course content, but also with the evolving nature of students notion of the nature of their learning.
My students are either school leavers (18+) or mature aged. Technical skills range from poor to very good .

Pam Dickinson


Date:   Mon, 15 Oct 2001 (22:59) #5   Status: Read
Subject:   Re:Measuring Teaching Presence  
Keywords:    
Author:   Linda Harasim  
In-Reply-To:   Measuring Teaching Presence

Hi Terry!

Thanks for the interesting intro to your seminar.  I think this will be an exciting and insightful week....hope that we can keep you coming back!

So, you have issued a challenge to us, or at least a task: to ponder your categories and comment on whether these adequately cover the multifaceted role of the teacher in a formal education, CMC context.

Hmmm....

Good question.  It leads me to ponder what is the role of the teacher in general? is there an absolute or a relative definition? what about in the CMC context?  and/or in the 21st century knowledge society?

I think that we need to consider the demands and expectations for teaching and learning in the current context, anticipating the major socio-economic changes underway. Education is both a product of social and economic forces but also a force that shapes and defines the possibilities of these forces.

Do you distinguish among various learning models and approaches? What are measures of successful 'teaching presence' in the above context? socio-economic? pedagogical? Does the instructor represent the 'teaching presence'?  Can other students contribute to 'teaching presence' and if so, how is this accounted for in your measurement process?

I'd like to suggest that you consider 'teacher presence' as a relative rather than a somewhat absolute category. Under what circumstances? Goals?

On another theme, I'd be really interested in hearing from you as to what you thought worked best about your methodology?  What would you change?  why? how?

Overall, I want to make a disclaimer here that I am very sympathetic to what Terry is advancing here....transcript analysis is very difficult, time consuming, and complex.  As Susan queried in an earlier seminar on this topic:  Is it worth it.

I think it is.  And we should soldier on.  But the current theoretical frameworks and the analytical tools to support powerful, insightful, and relatively easy transcript analysis are still around the corner.  But we won't make it unless we keep on going.

My questions to Terry are in that spirit!  Let's keep pushing the envelope, sharing our lessons learned, and building the knowledge base and knowledge community.

Cheers,
Linda


Date:   Tue, 16 Oct 2001 (20:49) #8   Status: Read
Subject:   Re:Measuring Teaching Presence  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Re:Measuring Teaching Presence

Hmmm.... How come I asked Linda (and everyone else) a question, and Linda replied with a note with 14 additional questions!!! You are a master of the triggering phase of critical inquiry Linda!

I'll try a stab at one of them:
"Do you distinguish among various learning models and approaches? What are measures of successful 'teaching presence' in the above context? socio-economic? pedagogical? "

What we tried to do was provide a tool to measure the three constructs that we belived were most salient for builkding teaching presence in a CMC context. We didn't go out of our way to say which was more "succesful". All we really were after in the first study was to create some sort of reliable dependent variable that had a hope of being able to respond to different independent variables such as "various learning models and approaches"

Perhaps a very modest goal, but then we used it in the study of peer moderating vs. teacher postings and were were able to collaborate the experience of students and instructor using interviews and survey instrument.

What did we learn? One lesson was that when coding for complex and hard to identify latent variables (like humour, creative or critical thinking), it really helps to have the unit of anlysis easy to identify - like a sentence or the whole message. If you have hard to identify concepts, on top of hard to identify units of measurement (like "meaning units") it gets so messy, that QUANTITATIVE analysis is probably impossible.

As for teaching presence input by students - read the papers Linda!!!
Terry


Date:   Tue, 16 Oct 2001 (15:20) #6   Status: Read
Subject:   Additional Resource:Role Professors Play  
Keywords:    
Author:   Sylvia Currie  

Terry's intro prompted me to revisit an earlier GEN seminar called "The Roles Professors Play", moderated by Tracy Roberts and Lucio Teles. The framework used for that seminar was developed by Zane Berge (pedagogical, managerial, technical, and social), as contrasted with the Community of Inquiry group's model in the Assessing teaching presence in CMC contextpaper. The researchers (Teles, Roberts, and Ashton) found in their analysis that instructors tend to spend a disproportionate amount of time on technical and managerial tasks.

In particular, you may wish to read the following postings by Tracy Roberts:

Summary: 4 Roles Revisited

and

Themes that emerged from discussion

Sylvia


Date:   Tue, 16 Oct 2001 (20:35) #7   Status: Read
Subject:   Re:Additional Resource:Role Professors Play  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Additional Resource:Role Professors Play

Thanks for the update from the previous GEN confrernce Sylvia.

We did think about including the technical aspect of the teachers role but dropped it, rationalizing that the technical is somewhat like the roles that teachers used to have to perform that are no longer necessary - like keeping the stove going in a prairie schoolhouse, that are now automated or at least taken care of by others. Not to say that sometimes students don't need such support, but I don't think it is particularly a "teacher function". For example here at Athabasca University, in the large undergraduate commerce program they employ a helpdesk that performs the technical support function, as well as MANY other more of less routine tasks.

Perhaps in a number of years, providing technical support for CMC will seem as relevant to learning as a teacher driving the bus that brings students to class. Necessary perhaps, but not necessarily a teaching function.

Terry


Date:   Tue, 16 Oct 2001 (22:41) #9   Status: Read
Subject:   Re:Additional Resource:Role Professors Play  
Keywords:    
Author:   Liz Hammond-Kaarremaa  
In-Reply-To:   Re:Additional Resource:Role Professors Play

Terry said (wistfully?) "Perhaps in a number of years, providing technical support for CMC will seem as relevant to learning as a teacher driving the bus that brings students to class."I hope it comes to that too. I hate chopping wood! ;-)

One thing I wonder about is the teaching presence role & responsibility of instructional design, in terms of setting the curriculum, and to some extent, designing methods, when it comes to many online courses. As more and more courses become "... Big DE" in terms of development responsibilities being distributed among specialists (subject matter experts, instructional designers...(Anderson 2001), and Big "DE" in terms of product, will we see this part of the teachers role diminish? And where will it increase? Whose role? Will it fall off the screen when technologies and the instructors change. Will the "Big DE" teams distribute that responsibility? Is this more of an issue with "middle DE" institutions? Do the instructional designers assume it? If we seperate this from the teaching presence and put it in with the instructional designers, is there some "essence" of presence lost? What implications does it have? Does teaching presence become less about instructional design and more organizational? Is this a teaching function that will change?

cheers
Liz H-K


Date:   Wed, 17 Oct 2001 (06:50) #10   Status: Read
Subject:   Re:Additional Resource:Role Professors Play  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Re:Additional Resource:Role Professors Play

Liz asks some very interesting questions about the evolving role of teachers in the instructional design of courses.

I think you are correct Liz in noting that the "larger the DE " or more industrial the model, the more that function is taken over by a team of experts. The teachers' job then shifts more to maintaining social presence and direct instruction through diagnosing errors, marking etc. David Noble argues that this "de-professionalizes" the teacher, as it remove one of their core jobs. And harkening back to an earlier GEN, with the widespread adoption of 'learning objects' of various granularities, we will more see more of these weaving a course from a variety of externally developed objects.

I've twice "taught" CMC courses that were designed by others. In both cases I liked it!. It saved me a great deal of work, I was free to alter the course if I chose to do so (including the critical assessment component) and I appreciated that the author's had put more time into the development than I had to devote to the task. So, I guess I was less involved than if I had developed the whole course, but I think the students got an equivalent or better course and I could concentrate on the parts of the course I like best - directly interacting with the students.  

So, I'm not afraid of this transition of the teaching function away from sole control of design and development, but agree with Liz that it may change the role of the online teacher.

Any other comments or experiences to relate?

Terry


Date:   Wed, 17 Oct 2001 (07:26) #11   Status: Read
Subject:   Re:Additional Resource:Role Professors Play  
Keywords:    
Author:   Steve Scadding  
In-Reply-To:   Re:Additional Resource:Role Professors Play

Whether providing technical assistance to students is a "teacher function" or not I don't know.  I suppose it depends on what is meant by technical assistance.  I'll leave it to the educational theorists to debate the semantics.

I teach a large distance education course in cell biology and I spend a great deal of time teaching students the necessary computer skills. Perhaps it is just the modern equivalent of "keeping the stove going in a prairie schoolhouse".  Or perhaps it means that my teaching can't be confined to simply the discipline based material that constitutes the apparent course content.  I have more than once commented to students struggling with the computer technology that what they learn about computing in the course may have more lasting value to them than what they learn about cell biology.  

Help desks are okay but during the course, I as the instructor am the one the students interact with and to whom they look for help.  I've never been able to simply tell them to go away and find a "techie" at the help desk to help them.  As I see it, my teaching role goes beyond simply dealing with the course subject matter and extends to teaching the student whatever they need to know to succeed with the course at that point in time.





Date:   Wed, 17 Oct 2001 (12:42) #12   Status: Read
Subject:   Re:Additional Resource:Role Professors Play  
Keywords:    
Author:   Frances Long  
In-Reply-To:   Re:Additional Resource:Role Professors Play

Steve wrote: I spend a great deal of time teaching students the necessary computer skills

I agree - I also spend a great deal of time teaching necessary computer skills.... These skills range from how to quote someone else's message (so that we can read their new message with minimal effort) to how to upload a file....

I think that I work at this because if we can't communicate - we can't talk or learn from each other.... I work to make certain that we can communicate with each other....

thanks - frances


Date:   Wed, 17 Oct 2001 (13:16) #13   Status: Read
Subject:   Technical Support  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:Additional Resource:Role Professors Play

I feel the same way as Steve..that my teaching role includes technical support. For one thing, it's so important to respond quickly to technical problems, get them out of the way, and move on with the real stuff. Also, I want to know about and understand the problems to prevent them from happening again.

This doesn't mean I have the answers though! I always create a special "space" for tech related questions (state the problem & what you've done to solve it), and encourage students to share their solutions and resources.

Sylvia


Date:   Wed, 17 Oct 2001 (14:15) #14   Status: Read
Subject:   Re:Integrating Technical Support/Acquisi  
Keywords:    
Author:   Ian Marquis  
In-Reply-To:   Technical Support

IN the 'space' you always create for technical questions, Sylvia, do you include a Frequently Asked Questions piece?

My experience is few read them because they are are boring. I tried to include some use of the software tools in the 'getting to know each other' section of the course (reply to this message; add a new message to this conference) to integrate that necessary learning, but that doesn't mean that it always sticks.

I've heard of CD-Rom tours to provide that startup bit, but agree that *during* a course, teachers responses are important to maintaining momentum (vs. motivation). Is there a way that teachers can see what 'useful' widget isn't being used and incorporate that in the middle of a course. It strikes me this would be worth at least as many marks as responding with 'Right on!' to a comment in order to gather marks for participation.

And Steve, don't kid yourself...cell biology (and what you've taught your students) will be around a lot longer than these 'horseless carriages' of this day ;-)

To go back to Terry's questions...technical support would fit where in your categorization of 3?


Date:   Sat, 20 Oct 2001 (08:33) #22   Status: Read
Subject:   Re:Integrating Technical Support/Acquisi  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:Integrating Technical Support/Acquisi

Ian asks: "Sylvia, do you include a Frequently Asked Questions piece?"

Well... I've tried. I always attempt to set up courses so that students contribute a good deal of the content.

I recently designed a course for college students new to online learning. I organized resources so that they would continue to grow with each cohort of students. Sounds great...but there are no tools out there to easily support it. For example, a FAQ that works well as a resource needs constant attention. There needs be a way for students to submit questions, and for others to answer (a conference system works well for that) but then the entries need to be edited, then they need to be organized so the next person with the same question can find the answer (a conference system does not work well for that)

And Ian, you're right. Reading a bunch of technical gobbly gook is boring! BUT, being able to find answers to your technical questions quickly is divine.  (and I can't resist since Ian appreciates references to lyrics--  k.d. lang "to dance is human, to polka is divine!" =)

Sylvia


Date:   Wed, 17 Oct 2001 (15:50) #15   Status: Read
Subject:   Re:Technical Support  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Technical Support

Thanks Sylvia, Frances and Steve for your comments. I was intentionally being a bit provocative in arguing that tech support wasn't a "teacher" task. Of course, as dedicated teachers we end up doing what ever is necessary but......

Surveys (Berge 2000 and others) continue to find that "worries about excessive time requirement" is the number one barrier to participation by both active and potential online teachers. So by continuing to do 'whatever is needed' we end up building systems that are not supportable in the long term.

When I mentioned Helpdesks, I wasn't referring just to the working hours type computer service hotline support, but rather to a new 'call centre' model developed by Athabasca where people with at least bachelors and usually masters subject matter expertise, sit at phone lines and terminals every evening and some hours on weekends with a large and expanding FAQ file, access to all course materials for the 30 odd courses in the School of business, technical troubleshooting skills etc. Adria and Woudstra (in press) report that the call centre handles over 1500 calls per month  and about 500 emails of which about 15% of the calls are referred to the actual teaching prof for resolution. Thus, achieving a 85% reduction in 'teacher administration load'.

Again this is a 'big distance' education solution, but does show what can be done when we start moving CMC beyond the single instructor does everything model that we all grew up in!  

Terry


Date:   Wed, 17 Oct 2001 (18:36) #16   Status: Read
Subject:   Student moderators  
Keywords:    
Author:   Terry Anderson  

In this message I’d like to summarize the use of our transcript analysis tool and surveys and interviews to help understand the interaction taking place in a 13 week graduate course in Network Communications. During the course the instructor moderated discussion for the first 7 weeks of the course, then teams of 3-4 students moderated in each of the final 5 weeks. We used a short web based Likert questionnaire after each week of the moderator and two weeks of the instructor led discussion.

One interesting result was that the moderating teams posted much more then the single instructor during their week (average 7.5/week for the instructor; 40/week for the moderating team) - a first indicator that the students took the moderating task seriously and that there energy was released, while the instructor was plowing along!

The analysis of the transcripts revealed the following:
Table 2
Proportion of messages that addressed the three teaching presence roles by instructor versus peer teams

Teaching presence role     Instructor   Peer teams
Instructional design         .11     .19
Facilitating discourse        .23     .61
Direct instruction              .67     .52
Omnibus messages               .41     .26
Empty messages                .00     .14


As can be seen the instructor’s messages were richer, and more parsimonious, covering more of the three functions than the postings of the student moderators. Also, as can be expected the instructor’s contained more direct instruction, while the students focused more on encouraging class response.

Survey results indicated that the students seemed to have gotten more from the student moderated weeks, with higher perceived value in all three areas when the students were moderating. This may be a function of the increased volume of student moderator postings or perceptions of higher quality and increased capacity to interact with student moderators.

The interviews reported that “A majority of students expressed a preference for the peer teams, explaining that their discussions were more responsive, more interesting, and more structured”. They also didn’t felt that their peers lacked content expertise- perhaps a function of the graduate course in which all students had considerable ‘real-world” expertise.

Please read the full paper for other comments at http://www.atl.ualberta.ca/cmc/peerteams.doc for more details

In summary,  the teaching presence instrument proved useful and relatively easy to use. We were encouraged to recommend the use of peer moderators, as these graduate students seemed quite capable of taking on “teaching presence” roles, and this certainly gave a break, provided student with leadership opportunity and moderating skill and added variety to the course.

Has any one else had positive or negative experiences with student moderators or wish to comment on this study??

Terry


Date:   Thu, 18 Oct 2001 (17:09) #17   Status: Read
Subject:   Re:Student moderators  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Student moderators

Terry asks about experiences with student moderators. Here in GEN students in Linda Harasim's communication course led one-week seminars. It was a very positive (and challenging!) experience for them. The moderators worked hard to prepare, and were very sensitive to the quality of their contributions. After the seminars four students responded to a moderator questionnaire. In general they found the experience to be:

  • challenging
  • time consuming
  • thrilling (They were very motivated by the authentic nature of the activity -- sharing research, applying what they had learned about online education, etc. Also, their research was based on Andrew Feenberg's work, and he accepted an invitation to participate!)

As in Terry's results, the student moderators were very active -- as with any graded course activity, they took it seriously =) ... but really, I believe they were motivated for other reasons as well. Also, the students were quick to offer suggestions for tools that would have made their job easier, and what they would do differently next time. I think we have a great deal to learn from student moderators! They teach the way they'd like to learn.

Here are links to the seminars:

GEN:Successful_Community:Wk1_Feenberg's_Model

GEN:Successful_Community:Wk2_Moderating

GEN:Successful_Community:Wk3_New_Tools


Date:   Fri, 19 Oct 2001 (13:36) #18   Status: Read
Subject:   online discourse  
Keywords:    
Author:   manon desjarlais  

Hi, my name is Manon Desjarlais. I am presently a computer resource teacher in Vancouver I am interesting in online interaction and knowledge management. Recently I did a search on the net and found 2 articles related to the subject:

1)online discourse
http://www.cudenver.edu/~/Isherry/pubs/dialogue.htm

2)Strategies for sustaining interaction in online discussion forum and virtual communities
http://www.kie.berkeley.edu/people/alex/aera2000/symposium_final.html

Mr Anderson in your comment you mention real-life expertise  it is to me a good one. Learners must be willing to admit uncertainties, and agree that nothing is ever for sure. There must be a tolerance for alternative points of view. If thes skills are learned and practiced the group will develop into collaborative entity, given an opportunity.


Date:   Fri, 19 Oct 2001 (15:09) #19   Status: Read
Subject:   Cultural-Historical Activity Theory  
Keywords:   CHAT is short for the above :-))  
Author:   Susanne Nyrop  
In-Reply-To:   online discourse

Hi,, just a quickie as I have not yet taken the time to read this week's paper. I wish this suibject had a follow-up of some kind  that I could jump right in whjen I felt ready to express my thinking. Or, I might add to the disucssion even after the deadline.

Now I was suddenly provoked to  join in anyway,  as an association to one side line of this discussion - the student. moderators being very actively engaged and, as  Sylvia says, They do this like they would like to be taught themselves.  Sure thing that teachers amay proit from having engaged students  acting in the instruction mode. Also, I guess that this  occasion to practise the teacher role in a protected and safe  peer group may be an extraordinary experience for those who get involved!

Anyway, as Manon pointed us to a  paper about online discourse by Sherry Lorraine and the link did not work for me, this was a chance  for me to revisit  Lorraine's homepage from  my  bulging bookmarks. Manon forgot to tell us which paper she's actually thinking of , but they're most relevant to our  geenral concern about collaborative online learning and teaching.
http://carbon.cudenver.edu/~lsherry/pubs/

Dr. Sherry's research on  online communities and  asynch learning environments  is heavily relying  on the cultural-historical actvity theories (dating back to Vygotski, leont'ev and Luria, and relanced in the West by people like Michael Cole), and she has a link to a Finnish site in Helsinki, Center for Activity Theory and Developmental Work Research where  renowned Yrjô Engestrôm is one of the leaders  http://www.edu.helsinki.fi/activity/4.htm.

As an easy shortcut, I'll just quote a passage from a brief description of the  CHAT (yes, sure that is short for the Cultural-Historical Activity Theory  - not bad as an acronym, eh)

"When activity theory went international, questions of diversity and dialogue between different traditions or perspectives became increasingly serious challenges. It is these challenges that the third generation of activity theory must deal with.
...(It) needs to develop conceptual tools to understand dialogue, multiple perspectives and voices, and networks of interacting activity systems. In this mode of research, the basic model is expanded to include minimally two interacting activity systems."

Well go and se for yourselves if you need to learn or refresh  on the activity theory and networks for interacting dialogues.

This  input is just a hint from a busy lurker :-)

Yours, Susanne


Date:   Fri, 19 Oct 2001 (18:49) #21   Status: Read
Subject:   Re:Cultural-Historical Activity Theory  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   Cultural-Historical Activity Theory

Thanks again for your contributions to this forum Susanne.

And glad to get the new link for Sherry Lorraine's work.

I am one of those who do "need to learn or refresh  on the activity theory and networks for interacting dialogues", but I am afraid I am bailing out to go sailing in the gulf islands out of http://www.boattravel.com/maplebay/.

As Susanne suggested, I don't think we've resolved all of the problems of the universe yet, so I will be logging in after next Monday as well.

Terry


Date:   Fri, 19 Oct 2001 (18:35) #20   Status: Read
Subject:   Re:online discourse  
Keywords:    
Author:   Terry Anderson  
In-Reply-To:   online discourse

Thanks for the comment Manon. I agree that

"Learners must be willing to admit uncertainties, and agree that nothing is ever for sure. There must be a tolerance for alternative points of view."

However maybe even a precursor to these is a willingness or a need to change, else  learning is very difficult. I'm also not sure that groups always do gel - "If these skills are learned and practiced the group will develop into collaborative entity, given an opportunity."

It is interesting to look at this GEN discussion. I think we meet the requirements you noted, but I think we lack a real project or sense of urgency to get something done, so our conversation is interesting but not really compelling  - No?

Unfortunately, the Denver link seems to be dead and the other seems like it was a good AERA session, but unfortunately, just the abstracts are there - but may be worth tracking down the full papers.
Terry


Date:   Sat, 20 Oct 2001 (08:42) #23   Status: Read
Subject:   Re:online discourse  
Keywords:    
Author:   Sylvia Currie  
In-Reply-To:   Re:online discourse

Here are the Lorraine Sherry papers related to online discourse that I have bookmarked:

Good Online Conversations
http://ceo.cudenver.edu/~lorraine_sherry/JILR.HTM

The Nature and Purpose of Conversation
http://carbon.cudenver.edu/~lsherry/pubs/dialogue.htm

Sylvia


Date:   Tue, 23 Oct 2001 (14:27) #24   Status: Read
Subject:   Thanks everyone! and summary  
Keywords:    
Author:   Sylvia Currie  

Thanks Terry, Walter, Randy & Liam for an interesting four weeks! We've approached the Community of Inquiry research from many angles and I'm sure many of us will continue to check your website for updates.

I've prepared a summary/organizer of sorts for our four weeks. It can be found at:
http://vu.cs.sfu.ca/vu/tlnce/VUusers/genadmin/summary126.html
I'll continue to update it if more is posted here. It's interesting to note in the summary how many people we had reading along each week!

Also, for anyone going to the TeleLearning 2001 conference in Vancouver, British Columbia, Terry will be chairing a session called "How Do We Know What We Know about Telelearning: Lessons Learned about Doing Research in the Field (or Workplace)"

See full conference details at http://www.telelearn.ca/conference/

Thanks again everyone! Sylvia

Seminar Participation Summaries

Week 1

Group Number
Contributers (post) 20
Read-only Participants 126
Total Participants (read or post) 146

Number of moderators = 1

Week 2

Group Number
Contributers (post) 10
Read-only Participants 104
Total Participants (read or post) 114

Number of moderators = 1

Week 3

Group Number
Contributers (post) 10
Read-only Participants 79
Total Participants (read or post)  89

Number of moderators = 1

Week 4

Group Number
Contributers (post) 10
Read-only Participants 62
Total Participants (read or post) 72

Number of moderators = 1

Weekly Seminar Summaries

Week 1 Archive
Moderator: Randy Garrison, Director of the Learning Commons, University of Calgary
Critical thinking in a text-based environment: Computer conferencing in higher education, critical thinking and cognitive presence
Summary

Week 2 Archive
Moderator: Liam Rourke, Ph.D. candidate, Department of Educational Psychology, University of Alberta
Methodological issues in the content analysis of computer conference transcripts
(Summary not available)

Week 3 Archive
Moderator: Walter Archer, University of Saskatchewan
What effect text?: Text-based teaching and learning
(Summary not available)

 Week 4 Archive
Moderator: Terry Anderson, Canadian Research Chair in Distance Education, Athabasca University and Director of Academic Technologies for Learning (ATL) at the University of Alberta
Assessing teaching presence in a computer conferencing environment and using peers to lead online discussions
(Summary not available)

Resources

Project References

Community of Inquiry Research Project

Summary of the Community of Inquiry project
http://www.mmi.unimaas.nl/euro-cscl/Papers/6.doc

Critical thinking in a text-based environment: Computer conferencing in higher education.
http://www.atl.ualberta.ca/cmc/CTinTextEnvFinal.pdf

Critical thinking, cognitive presence, and computer conferencing in distance education
http://www.atl.ualberta.ca/cmc/CogPresPaper_June30_.pdf

Methodological issues in the content analysis of computer conference transcripts:
http://www.atl.ualberta.ca/cmc/2Rourke_et_al_Content_Analysis.pdf

Assessing teaching presence in a computer conferencing environment
http://www.atl.ualberta.ca/cmc/teaching%20presence%20-%20final%20to%20JALN.doc
Also can be found at Journal of Asynchronous Learning website
http://www.aln.org/alnweb/journal/Vol5_issue2/Anderson/5-2%20JALN%20Anderson%20Assessing.htm

Assessing social presence in asynchronous, text-based computer conferencing:
http://www.atl.ualberta.ca/cmc/social%20presence%20May8.pdf

Unpublished paper on peer team moderators
http://www.atl.ualberta.ca/cmc/peerteams.doc

References generated through discussion

Archer, W., Garrison, D. R., Anderson, T., & Rourke, L. (2001). A Framework  for Analyzing Critical Thinking in Computer Conferences. Paper presented at EURO-CSCL 2001, Maastricht.
http://www.mmi.unimaas.nl/euro-cscl/Papers/6.doc

Borges, Jorge Luis
http://www.themodernword.com/borges/

John Seely Brown &  Paul Duguid
Mysteries of the Region Knowledge Dynamics In silicon Valley
http://www.slofi.com/mysteries.htm

Chafe, W., & Danielewicz, J. (1987). Properties of spoken and written language. In R. Horowitz & S. J. Samuels (Eds.), Comprehending oral and written
language, San Diego: Academic Press, pp. 83-113.

Dewey
Dewey, J. (1933). How we think (rev. ed.). Boston: D.C. Heath
Also,
http://www.infed.org/thinkers/et-dewey.htm
http://paradigm.soci.brocku.ca/~lward/Dewey/DEWEY_12.html

Noel Entwistle's overview -- approaches to learning on the Net
http://www.newhorizons.org/crfut_entwistle.html

Fahy et. al.
International Review of Research in Open and Distance Learning (July, 2001)
(combines social network analysis with a set of transcript analysis categories)
http://www.irrodl.org/content/v2.1/fahy.html

Feenberg, Andrew (regarding the upcoming Mindweaver tool)
http://www-rohan.sdsu.edu/faculty/feenberg/textweaver/hyper.html

Feenberg, Andrew (1990)  (on moderating)
http://cac.psu.edu/~mauri/moderate/feenberg.html

Flanders' (1970) Analyzing Teacher Behaviour

Garrison, D. R., & Archer, W. (2000). A transactional perspective on teaching and learning: A framework for adult and higher education. Oxford, UK:
Pergamon

Olson, D.K. (1994). The world on paper: The conceptual and cognitive implications of reading and writing. Cambridge and New York: Cambridge
University Press.

Lorraine Sherry papers related to online discourse:
Good Online Conversations
http://ceo.cudenver.edu/~lorraine_sherry/JILR.HTM
and
The Nature and Purpose of Conversation
http://carbon.cudenver.edu/~lsherry/pubs/dialogue.htm

Wells, Gordon Dialogic Inquiry. Toward a sociocultural Practive and Theory of Education,  1999:

UW Learning Innovations (UWLI) in Madison
http://learn.wisconsin.edu/

Analysis of Bloom's taxonomy

Latent Semantic Analysis
http://lsa.colorado.edu/

Roles Professors Play GEN seminar
 Archive: The Roles Professors Play
 Summary: 4 Roles Revisited
 Themes that emerged from discussion 

Center for Activity Theory and Developmental Work Research
http://www.edu.helsinki.fi/activity/4.htm.

Last modified: Thursday, 12 July 2012, 9:03 PM